Contratto di licenza per l'utente finale (EULA, End-User License Agreement)

ABBYY PDF Transformer 2.0

Importante: leggere attentamente i termini del seguente Contratto di licenza prima di procedere all'installazione, alla copia e/o all'utilizzo del prodotto. L'installazione, la copia o l'utilizzo del prodotto implicano l'accettazione di tali termini da parte dell'utente finale.

Il presente contratto di licenza ABBYY per l'utente finale ("Contratto") costituisce un accordo legale fra l'utente finale (inclusa qualsiasi persona giuridica per conto di cui è stato acquisito il software) e ABBYY, che concede i diritti per l'utilizzo del software ABBYY a cui si fa riferimento nel presente Contratto, comprendente tutti i supporti, i materiali stampati e la documentazione in linea o elettronica associati ("SOFTWARE").

Installando, duplicando o altrimenti utilizzando il SOFTWARE, l'Utente attesta di aver letto il presente Contratto e accetta di essere vincolato dalle condizioni in esso contenute.

Il presente Contratto entra in vigore a partire dal momento in cui l'Utente accetta le condizioni ivi esposte scegliendo l'opzione Accetto i termini del Contratto di licenza, quindi facendo clic sul comando Avanti visualizzato sul monitor del computer, e resta valido per l'intera durata del copyright del SOFTWARE.

Il SOFTWARE è protetto dalle leggi sul copyright e dai trattati internazionali. L'Utente riconosce che il presente Contratto è applicabile allo stesso modo di qualsiasi altro contratto da lui firmato. Il presente Contratto è applicabile per l'Utente e per qualsiasi persona giuridica che ha acquisito il SOFTWARE e per conto di cui il SOFTWARE viene utilizzato.

Se non si accettano i termini del presente Contratto, non è possibile utilizzare il SOFTWARE. Scegliere l'opzione Non accetto i termini del Contratto di licenza e procedere facendo clic sul pulsante Annulla. È possibile ottenere il rimborso completo della somma pagata se:

(i) Non si utilizza il SOFTWARE e

(ii) Il SOFTWARE, completo di supporti, documentazione e confezione come descritto in precedenza, accompagnato dal documento fiscale che ne certifica l'acquisto, viene restituito al rivenditore presso il quale è stato acquistato entro il termine prescritto dalla legge vigente nel paese di residenza, nel rispetto della procedura per i resi del rivenditore presso il quale è stato acquistato il SOFTWARE.

Definizioni

Per "ABBYY" si intende ABBYY Software LLC, registrata all'indirizzo 139 Bolshaya Kryukovskaya Ulitsa, edificio 7, 111622, Mosca, Russia, per l'applicazione della clausola 18.3 del presente Contratto e ABBYY Solutions Ltd., registrata all'indirizzo Kastoros 2, CY 1065, Nicosia, Cipro, in tutti gli altri casi.

Per "ABBYY Group" si intendono la società ABBYY e tutte le società affiliate. Per "affiliata ABBYY" si intende qualsiasi entità che, direttamente o indirettamente, attraverso uno o più intermediari, controlla, è controllata da o è sotto il comune controllo di ABBYY.

Per "Utente" si intende qualsiasi persona fisica e/o giuridica che ha acquisito il presente SOFTWARE e per conto di cui il SOFTWARE viene utilizzato.

1. Concessione della licenza

1.1 A condizione che il prodotto venga utilizzato in conformità a quanto specificato nel presente Contratto, ABBYY concede all'Utente una licenza non esclusiva (Licenza) che consente l'utilizzo del SOFTWARE, comprese tutte le immagini, le fotografie, le animazioni, i componenti audio-video, la musica, il testo e gli applet integrati nel SOFTWARE, nonché il materiale stampato in dotazione e tutte le copie del SOFTWARE. Tutte le condizioni riportate di seguito sono valide sia per il SOFTWARE nel suo insieme sia per i singoli componenti.

2. Licenza

2.1 ABBYY dichiara, garantisce e assicura di avere pieni diritti, capacità, capacità giuridica, abilità e autorità per concedere in licenza e distribuire il SOFTWARE, comprese tutte le immagini, le fotografie, le animazioni, i componenti audio-video, la musica, il testo e gli applet integrati nel SOFTWARE, nonché il materiale stampato in dotazione e tutte le copie del SOFTWARE.

2.2 La titolarità e i diritti sulla proprietà intellettuale relativi a contenuti non inclusi nel SOFTWARE, ma a cui l'Utente può accedere mediante l'utilizzo del SOFTWARE, sono di proprietà dei rispettivi titolari e potrebbero essere tutelati dal copyright o da altre leggi e trattati sulla proprietà intellettuale. Il presente Contratto non comporta in alcun modo il trasferimento di tale proprietà intellettuale.

2.3 Il SOFTWARE contiene importanti segreti commerciali e informazioni riservate di proprietà di ABBYY e di terzi ed è protetto dalle leggi sul copyright (incluse, senza limitazioni, quelle degli Stati Uniti d'America), da quanto disposto nei trattati internazionali e dalle leggi applicabili nel paese in cui viene utilizzato. Qualsiasi uso del SOFTWARE non contemplato nei termini e nelle condizioni del presente Contratto o in contravvenzione degli stessi costituirà una violazione dei diritti sulla proprietà intellettuale di ABBYY e/o di terzi e provocherà la revoca di tutti i diritti d'uso del SOFTWARE concesso in licenza in base al presente Contratto.

2.4 È consentito trasferire il SOFTWARE un'unica volta in modo permanente, solo direttamente a un altro utente finale. Il trasferimento deve includere tutto il SOFTWARE (compresi tutti i componenti, i supporti, il materiale stampato e gli eventuali aggiornamenti) e il presente Contratto. Il trasferimento non può avvenire mediante spedizione o in altro modo indiretto. Il destinatario del trasferimento deve accettare i termini del presente Contratto, incluso l'obbligo di non trasferire ad altri il Contratto e il SOFTWARE. In caso di trasferimento del SOFTWARE, l'Utente è tenuto a disinstallare il SOFTWARE dal proprio computer o dalla rete locale (LAN).

2.5 Il presente Contratto non concede all'Utente alcun diritto in relazione a eventuali marchi ABBYY.

2.6 Riserva di diritti. ABBYY si riserva tutti i diritti non espressamente concessi all'Utente.

3. Utilizzo del SOFTWARE

3.1 Salvo diversa indicazione in un contratto separato stipulato con ABBYY o in un certificato di licenza fornito con il SOFTWARE, non è consentito usare una copia del SOFTWARE su più di un computer contemporaneamente. Se si desidera installare e utilizzare il SOFTWARE in un altro computer, è necessario prima rimuoverlo dal computer in cui era originariamente installato.

4. SOFTWARE su più supporti

4.1 È consentito ricevere il SOFTWARE su più supporti nonché scaricarlo da Internet. Indipendentemente dal numero di supporti ricevuti, è consentito utilizzare una (1) sola copia del SOFTWARE conformemente alla sezione 3 del presente Contratto.

5. Database dell'utente finale

5.1 All'Utente è consentito creare database personalizzati per i programmi inclusi nel SOFTWARE, se tale funzionalità è fornita dal SOFTWARE.

6. Ridistribuzione del SOFTWARE

6.1 Ogni forma di ridistribuzione del SOFTWARE, ad eccezione di quanto descritto nella sezione 2.4, è rigorosamente vietata. Nella ridistribuzione rientrano, in via esemplificativa, la vendita, il noleggio, il leasing o il prestito del SOFTWARE.

7. Limitazioni

7.1 L'Utente riconosce che il SOFTWARE è protetto dalla copia e dall'uso non autorizzati. L'Utente potrebbe non essere in grado di esercitare i diritti all'uso del SOFTWARE concessi nel presente Contratto se la copia del SOFTWARE in suo possesso non viene attivata. Durante l'attivazione della copia del SOFTWARE, i dati personali dell'Utente non vengono inviati ad ABBYY. L'attivazione è del tutto anonima. Durante l'attivazione viene creato un parametro univoco, che riflette la configurazione del computer al momento dell'attivazione. Tale parametro non include dati personali, informazioni sui programmi o sui dati presenti nel computer né informazioni sulla marca o sul modello del computer stesso. Il parametro identifica il computer per il solo scopo dell'attivazione del programma. Insieme al parametro, ad ABBYY verranno inviati il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia del SOFTWARE in possesso dell'Utente. Queste informazioni verranno utilizzate solo per la corretta selezione della lingua e del contenuto del messaggio di risposta inviato all'Utente per confermare il buon esito dell'attivazione; non verranno utilizzate per nessun altro scopo.

7.2 Tutti i termini di utilizzo e le limitazioni all'uso del SOFTWARE sono specificati nel presente Contratto, salvo diversa indicazione in un contratto separato stipulato con ABBYY.

7.3 Non è consentito eseguire o permettere a terze parti di eseguire alcuna delle seguenti azioni:

7.3.1 Disassemblare o decompilare (ovvero, estrarre il codice sorgente dal codice oggetto) il SOFTWARE (applicazioni, database e tutti i componenti del SOFTWARE), tranne nel caso e soltanto nella misura in cui tale azione sia espressamente consentita dalla legislazione vigente, nonostante tale limitazione. Nel caso in cui tale azione sia consentita dalla legislazione vigente, tutte le informazioni così ricavate non devono essere divulgate a terzi nella misura in cui la mancata divulgazione sia consentita dalla legislazione e devono essere divulgate tempestivamente ad ABBYY. Tutte le informazioni di questo tipo sono di carattere strettamente riservato e sono di proprietà di ABBYY.

7.3.2 Modificare, adattare e tradurre il SOFTWARE, comprese le modifiche al codice oggetto delle applicazioni e dei database del SOFTWARE diverse da quelle previste per il SOFTWARE e descritte nella documentazione.

7.3.3 Affittare, cedere in leasing, concedere in sottolicenza, assegnare e trasferire qualsiasi diritto concesso dal presente Contratto e altri diritti relativi al SOFTWARE a qualsiasi altra persona o autorizzare la copia del SOFTWARE o di parte di esso in un altro computer, eccetto quanto descritto nella sezione 2.4.

7.3.4 Consentire l'utilizzo del SOFTWARE a terze parti non autorizzate ma operanti nello stesso sistema multiutente dell'Utente.

7.3.5 Rimuovere o occultare avvisi relativi a copyright, marchi e altre informazioni proprietarie visualizzati unitamente al SOFTWARE così come è stato fornito all'Utente.

8. Servizi di assistenza

8.1 ABBYY fornisce servizi di assistenza relativi al SOFTWARE ("Servizi di assistenza") soggetti ai termini delle procedure di assistenza di ABBYY pubblicate nel sito Web di ABBYY all'indirizzo http://www.abbyy.com/support/. ABBYY si riserva il diritto di modificare le proprie procedure di assistenza in qualsiasi momento senza alcun preavviso.

8.2 Ciascun codice software supplementare fornito all'Utente come parte dei Servizi di assistenza è da considerarsi parte del SOFTWARE ed è pertanto soggetto ai termini e alle condizioni del presente Contratto.

8.3 Per usufruire dei Servizi di assistenza è necessario fornire ad ABBYY informazioni relative alle caratteristiche dell'hardware e del computer utilizzati, nonché informazioni personali quali nome, nome della società (se applicabile), indirizzo, numero di telefono e indirizzo di posta elettronica.

8.4 ABBYY potrebbe utilizzare le suddette informazioni per scopi commerciali compresi, a titolo esemplificativo, lo sviluppo e il supporto al prodotto, a condizione che tali informazioni non vengano utilizzate in alcun modo che possa identificare l'Utente.

9. Software di cui è vietata la rivendita (NFR)

9.1 Se il SOFTWARE è etichettato come "Not for Resale" o "NFR" (vietata la vendita), nonostante quanto specificato in altre sezioni del presente Contratto, sarà consentito utilizzarlo esclusivamente per scopi dimostrativi, di verifica o di prova.

10. Versione di valutazione del software

10.1 Se il SOFTWARE è una copia di valutazione, i termini contenuti nella presente sezione vanno ritenuti validi fino a quando non si acquista una licenza per la versione del SOFTWARE in commercio. L'Utente riconosce che il SOFTWARE è dotato di funzionalità limitate e/o di funzionalità la cui durata è limitata nel tempo. Il SOFTWARE viene concesso in licenza "così com'è", solo come modello dimostrativo. Se la versione del SOFTWARE è fornita con una data di scadenza, le relative funzionalità verranno disattivate dopo un determinato periodo di tempo successivo all'installazione, come specificato all'interno del SOFTWARE. In tale data, il presente Contratto verrà rescisso, a meno che non venga prolungato da ABBYY previo acquisto di una licenza per una versione completamente operativa.

11. Aggiornamenti

11.1 Se il SOFTWARE rappresenta un aggiornamento, per utilizzarlo occorre un'apposita licenza ABBYY per i prodotti aggiornabili.

11.2 Il SOFTWARE di aggiornamento sostituisce e/o integra il prodotto di base oggetto di aggiornamento.

11.3 Una volta installato il prodotto aggiornato, il Contratto precedente non sarà più valido.

11.4 È consentito utilizzare il prodotto aggiornato esclusivamente secondo i termini del Contratto di licenza con cui il prodotto è stato fornito.

11.5 L'Utente riconosce che eventuali obblighi di ABBYY di supportare versioni del SOFTWARE precedenti vengono meno con la disponibilità dell'aggiornamento.

12. Risoluzione

12.1 Salvo diverse disposizioni accordate fra l'Utente e ABBYY, il presente Contratto rimarrà valido fino alla relativa rescissione.

12.2 Fatti salvi tutti gli altri diritti, ABBYY si riserva la facoltà di annullare il presente Contratto nel caso di inottemperanza ai termini e alle condizioni ivi esposte. In tale eventualità, l'Utente è tenuto a disinstallare il SOFTWARE e a distruggerne tutte le copie e i componenti costitutivi.

12.3 L'Utente può annullare il presente Contratto distruggendo tutte le copie del SOFTWARE e della documentazione con esso fornita.

12.4 Tale rescissione non esonera l'Utente dall'obbligo di pagare il corrispettivo monetario previsto per il SOFTWARE.

12.5 Le disposizioni 2.3, 2.5, 2.6, 6, 7, 10, da 13.2 a 13.4, da 14 a 18,19.4, 20 e 21 restano valide anche successivamente alla rescissione del presente Contratto, a prescindere dalle cause, tuttavia ciò non implica né concede alcun diritto di utilizzare il SOFTWARE dopo la rescissione del presente Contratto.

13. Garanzia limitata

13.1 ABBYY garantisce che gli eventuali supporti su cui il SOFTWARE viene fornito, se sottoposti a un normale utilizzo, saranno privi di difetti di materiale e di fabbricazione per il periodo di tempo minimo stabilito dalla legislazione del paese in cui il SOFTWARE è stato acquistato, a partire dalla data di acquisto.

13.2 Il SOFTWARE e tutti gli eventuali aggiornamenti vengono forniti "così come sono", senza garanzie di alcun tipo. ABBYY non garantisce e non può garantire in alcun modo le prestazioni e i risultati ottenibili con l'utilizzo del SOFTWARE.

Salvo eventuali garanzie, condizioni, dichiarazioni o termini che non possono essere esclusi o limitati dalla legislazione applicabile all'Utente nella giurisdizione di competenza, ABBYY non fornisce alcun tipo di garanzia, condizione, dichiarazione o termine (esplicito o implicito, inclusi quelli garantiti da statuto, diritto consuetudinario, uso e così via) di nessun tipo, inclusa, senza alcuna limitazione, la non violazione dei diritti di terzi, la commerciabilità, l'integrazione, la qualità soddisfacente, l'idoneità per scopi specifici, la conformità del SOFTWARE alle esigenze dell'Utente né il suo corretto funzionamento se utilizzato contemporaneamente ad altro software o hardware. Tutti i rischi relativi alla qualità e alle prestazioni del SOFTWARE sono a carico dell'Utente.

13.3 ABBYY non fornisce alcun tipo di garanzia per prodotti software di terzi eventualmente forniti con il SOFTWARE.

13.4 Garanzia limitata per gli utenti residenti in Germania e Austria.

Se la copia del SOFTWARE è stata acquisita in Germania o in Austria e l'Utente risiede abitualmente in uno di questi paesi, in conformità alla legge tedesca ABBYY garantisce che il SOFTWARE è in grado di fornire le funzionalità descritte nella relativa documentazione ("funzionalità accordate") per un periodo di garanzia limitato a partire dalla data in cui l'Utente riceve la copia del SOFTWARE, per cui deve essere utilizzata la configurazione hardware consigliata. In questa sezione del presente Contratto, per "periodo di garanzia limitato" si intende un periodo di un (1) anno per gli utenti aziendali o le persone giuridiche e di due (2) anni per tutti gli altri tipi di utenti. Una variazione non sostanziale rispetto alle funzionalità convenute non verrà presa in considerazione e non stabilisce alcun diritto di rivalsa. La presente garanzia limitata non è da ritenersi valida se il SOFTWARE è stato conseguito gratuitamente, ad esempio nel caso di aggiornamenti, versioni preliminari, versioni di valutazione, esempi e copie del SOFTWARE di cui è vietata la vendita contrassegnate come "Not for Resale (NFR)", o se il SOFTWARE è stato sottoposto a modifiche da parte dell'Utente che ne hanno causato il malfunzionamento. Per poter effettuare una richiesta di rimborso durante il periodo di garanzia limitato, l'Utente deve restituire a proprie spese il SOFTWARE e il documento fiscale che ne certifica l'acquisto presso il punto vendita. Se le funzionalità del SOFTWARE differiscono in maniera sostanziale da quelle convenute, ABBYY si riserva il diritto di riparare o sostituire il SOFTWARE a sua totale discrezione. Se ciò non dovesse avvenire, l'Utente ha diritto di usufruire di una riduzione del prezzo di acquisto (riduzione) o di annullare il contratto di acquisto (rescissione). Per ulteriori informazioni sulla garanzia, contattare la sede tedesca del servizio di assistenza tecnica ABBYY: ABBYY Europe GmbH, Anglerstrasse 6, 80339, Monaco. Tel.: +49 (0)89 51 11 590; Fax: +49 (0)89 51 11 5959.

14 Limitazione di responsabilità

14.1 In nessun caso ABBYY potrà essere ritenuta responsabile per qualsiasi tipo di danno, interruzione dell'attività, perdita di informazioni o dati di qualsiasi tipo, commerciali o non commerciali, richiesta di risarcimento o costi simili, danno conseguente, indiretto e incidentale, inclusa la perdita di profitti o il sostenimento di costi aggiuntivi, derivante dall'utilizzo del SOFTWARE e danno causato da eventuali errori o errori di stampa contenuti nel SOFTWARE, anche qualora un rappresentante di ABBYY fosse stato avvisato della possibilità del verificarsi di tali perdite, danni, richieste di risarcimento o costi, né per qualsiasi richiesta di risarcimento avanzata da terzi. Le suddette limitazioni ed esclusioni saranno applicabili nella misura massima consentita dalla legge applicabile nella giurisdizione di appartenenza. L'unica responsabilità a cui sarà soggetta ABBYY in relazione a qualsivoglia disposizione del presente Contratto corrisponderà a un risarcimento non superiore al prezzo eventualmente pagato in origine per l'acquisto del SOFTWARE. Nessuna clausola del presente Contratto limita la responsabilità di ABBYY nei confronti dell'Utente in caso di morte o lesioni personali risultanti da negligenza o atti fraudolenti da parte di ABBYY. Per ulteriori informazioni, consultare le informazioni specifiche per le varie giurisdizioni eventualmente indicate nella sezione 18 del presente Contratto.

14.2 Limitazione di responsabilità per gli utenti residenti in Germania e Austria.

Se la copia del SOFTWARE è stata acquisita in Germania o in Austria e l'Utente risiede abitualmente in uno di questi paesi:

14.2.1 In base alle disposizioni contenute nella sezione 14.2.2, le responsabilità per danni a carico di ABBYY previste dalla legge saranno limitate in base a quanto riportato di seguito: (i) ABBYY potrà essere ritenuta responsabile solo per i danni prevedibili al momento in cui viene stipulato il contratto di acquisto per quanto riguarda i danni causati da una lieve inadempienza delle obbligazioni materiali del contratto e (ii) ABBYY non potrà essere ritenuta responsabile per i danni causati da una lieve inadempienza delle obbligazioni non materiali.

14.2.2 La limitazione di responsabilità indicata nella sezione 14.2.1 non verrà applicata alle responsabilità vincolanti previste dalla legge, in particolare a quelle previste dalla legge tedesca sulla responsabilità per i prodotti (German Product Liability Act), alle responsabilità derivanti dalla concessione di garanzie specifiche ovvero alle responsabilità per lesioni personali colpose.

14.2.3 L'Utente è tenuto a prendere ogni ragionevole precauzione al fine di prevenire e limitare i danni, in particolare effettuando copie di backup del SOFTWARE e dei dati presenti sul proprio computer in conformità alle disposizioni del presente Contratto.

15. Caratteri incorporati

15.1 I programmi per caratteri sono tutelati da copyright e il proprietario del copyright potrebbe imporre condizioni di utilizzo per tali programmi. Una delle condizioni potrebbe richiedere una licenza per il programma per caratteri al fine di incorporare un tipo di carattere in un file PDF. In nessun caso ABBYY può essere ritenuta responsabile per eventuali danni derivanti dall'utilizzo da parte dell'Utente di caratteri incorporati.

16. Adobe® PDF Library

16.1 Il termine "Software Adobe" viene utilizzato per indicare il programma Adobe PDF Library per Windows 2000/XP e la relativa documentazione, nonché eventuali aggiornamenti, versioni modificate, aggiunte e copie del programma. Il Software Adobe viene fornito con il SOFTWARE.

16.2 Concessioni e limitazioni della licenza. ABBYY concede all'Utente il diritto non esclusivo di utilizzare il Software Adobe incorporato nel SOFTWARE in base ai termini del presente Contratto. È possibile effettuare una copia di backup del Software Adobe incorporato nel SOFTWARE, a patto che tale copia non venga installata o utilizzata in alcun computer.

16.3 Diritti di proprietà intellettuale. Il Software Adobe incorporato nel SOFTWARE è di proprietà di Adobe e dei suoi fornitori. La struttura, l'organizzazione e il codice del prodotto sono informazioni commerciali riservate di proprietà di Adobe e dei suoi fornitori. Il Software Adobe è inoltre tutelato dalle leggi sul copyright degli Stati Uniti d'America e dalle disposizioni dei trattati internazionali. La copia del Software Adobe incorporato nel SOFTWARE è vietata, salvo quanto specificato nel presente Contratto. Tutte le copie eseguite in base alle disposizioni del presente Contratto devono contenere gli stessi avvisi sul copyright e altre informazioni proprietarie visualizzate unitamente al SOFTWARE. L'Utente si impegna a non modificare, adattare, tradurre, decodificare, decompilare, disassemblare o rivelare in alcun modo il codice sorgente del Software Adobe incorporato nel SOFTWARE. Salvo quanto specificato in precedenza, il presente Contratto non fornisce all'Utente alcun diritto di proprietà intellettuale relativo al Software Adobe.

16.4 Licenza relativa ai caratteri. Qualora il SOFTWARE o il Software Adobe incorporato nel SOFTWARE contenessero software per la gestione dei tipi di carattere, all'Utente è consentito di incorporare tali tipi di carattere o le relative strutture nei propri documenti elettronici, nel rispetto delle normative sul copyright stabilite dal produttore di tali caratteri. I tipi di carattere contenuti nel presente pacchetto software possono essere o meno di proprietà di Adobe. I caratteri di proprietà di Adobe potranno essere incorporati in tutte le loro parti.

16.5 Garanzia. ABBYY E I SUOI FORNITORI NON GARANTISCONO E NON POSSONO GARANTIRE IN ALCUN MODO I RISULTATI OTTENIBILI CON L'UTILIZZO DEL SOFTWARE ADOBE INCORPORATO NEL SOFTWARE.

16.6 Norme per l'esportazione. L'Utente si impegna a non spedire, trasferire o esportare il Software Adobe incorporato nel SOFTWARE nei paesi citati dalle disposizioni in materia di esportazione vigenti negli Stati Uniti o da altre leggi, restrizioni o regolamenti applicabili (chiamate collettivamente "leggi sull'esportazione"), e a non utilizzare tale Software in qualsiasi altro modo che costituisca una violazione di tali leggi. Inoltre, qualora il Software Adobe incorporato nel SOFTWARE venisse identificato come merce a esportazione controllata in base alle leggi sull'esportazione, l'Utente deve dichiarare e garantire di non essere un cittadino o un residente di un paese contro cui è in vigore un embargo e di non essere soggetto ad alcuna restrizione, in base alle disposizioni delle leggi sull'esportazione, per il ricevimento del Software Adobe incorporato nel SOFTWARE. Tutti i diritti per l'utilizzo del Software Adobe incorporato nel SOFTWARE vengono garantiti, ma non saranno riconosciuti in caso di inadempienza dei termini e delle condizioni indicati nel presente Contratto.

16.7 Marchi. Adobe e Adobe PDF Library sono marchi registrati o marchi di Adobe Systems Incorporated negli Stati Uniti e/o in altri paesi.

17. Norme per l'esportazione

17.1 Il SOFTWARE non potrà essere esportato o riesportato in violazione delle disposizioni in materia di esportazione vigenti nel paese in cui è stato acquisito. Inoltre, l'Utente deve dichiarare e garantire di non essere soggetto ad alcuna restrizione, in base alle leggi applicabili, per il ricevimento del SOFTWARE.

18. Legislazione vigente

18.1 Se il SOFTWARE è stato acquistato negli Stati Uniti, in Canada, in Messico, in Giappone o a Taiwan il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nei tribunali della contea di Santa Clara, California, Stati Uniti d'America.

18.2 Se il SOFTWARE è stato acquistato in Austria, Belgio, Danimarca, Finlandia, Francia, Germania, Grecia, Irlanda, Italia, Lussemburgo, Paesi Bassi, Portogallo, Regno Unito, Spagna, Svezia o qualsiasi altro paese membro dell'Unione europea non menzionato nelle sezioni 18.3 e 18.4 del presente Contratto oppure in Islanda, Liechtenstein, Norvegia e Svizzera, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nei tribunali di Monaco, Germania.

18.3 Se il SOFTWARE è stato acquistato in Russia, Bielorussia, Kazakstan o in qualsiasi altro paese membro della Comunità degli Stati Indipendenti (CSI) ad eccezione di Ucraina e Moldova, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nei tribunali di Mosca, Federazione russa.

18.4 Se il SOFTWARE è stato acquistato in Albania, Bosnia-Erzegovina, Bulgaria, Cipro, Croazia, Israele, Macedonia, Malta, Moldova, Montenegro, Polonia, Repubblica ceca, Romania, Serbia, Slovacchia, Slovenia, Turchia, Ucraina o Ungheria, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nelle corti di giustizia di Mosca, Federazione russa.

18.5 Nei casi descritti negli articoli da 18.1 a 18.4, il presente Contratto non sarà soggetto a conflitti con le disposizioni di alcuna giurisdizione o alla Convenzione delle Nazioni Unite sui contratti di compravendita internazionale di merci, l'applicazione della quale viene pertanto espressamente esclusa.

18.6 Se il SOFTWARE è stato acquistato in un paese non specificato negli articoli da 18.1 a 18.4, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nei tribunali del paese in cui è stato acquistato il SOFTWARE.

19. Varie

19.1 Se il SOFTWARE (incluse le versioni di aggiornamento o di cui è vietata la vendita) è stato acquistato su Internet, all'Utente non verrà fornito alcun tipo di materiale stampato, incluso il Manuale dell'utente.

19.2 ABBYY garantisce che tutti i dati personali forniti durante l'installazione e la registrazione del SOFTWARE verranno archiviati e usati esclusivamente all'interno di ABBYY Group.

19.3 ABBYY garantisce che tutte le informazioni fornite durante l'installazione e la registrazione del SOFTWARE verranno archiviate e usate esclusivamente all'interno di ABBYY.

19.4 L'Utente acconsente a indennizzare e tutelare ABBYY da eventuali richieste di rimborso, responsabilità, perdite, azioni, danni e/o azioni legali, incluse le spese legali esposte in misura ragionevole, sostenuti da terzi a causa o come conseguenza dell'utilizzo del SOFTWARE.

20. Utilizzo governativo

20.1 Se il SOFTWARE viene utilizzato dal Governo degli Stati Uniti o da qualsiasi altra agenzia governativa degli Stati Uniti, vengono applicati i seguenti termini aggiuntivi: (1) il prodotto viene classificato come Restricted Computer Software (software per uso limitato), come definito nella clausola Rights in Data-General dei regolamenti Federal Acquisition Regulations 52.227-14 e (2) qualsiasi uso, duplicazione o divulgazione da parte del governo degli Stati Uniti è soggetto alle restrizioni indicate nel sottoparagrafo (c)(1)(ii) della clausola sui diritti su dati tecnici e programmi per computer (Rights in Technical Data and Computer Software) del DFARS 252.227-7013.

21. Disposizioni generali

21.1 Se una parte qualsiasi del presente Contratto viene considerata nulla e non applicabile, le rimanenti parti del Contratto rimangono valide e applicabili secondo i relativi termini. Il presente Contratto non deve pregiudicare i diritti riconosciuti dalla legge a qualsiasi persona fisica o giuridica nelle vesti di utente.


Informazioni su ABBYY PDF Transformer

ABBYY PDF Transformer è basato sul noto sistema di riconoscimento ottico dei caratteri (OCR, Optical Character Recognition) di ABBYY FineReader, che fa di ABBYY PDF Transformer la soluzione per la conversione di file PDF più versatile sul mercato, in grado di gestire tutti i tipi di documenti PDF.

Funzionalità principali:

  1. Conversione di file PDF
    • ABBYY PDF Transformer consente di convertire tutti i tipi di file PDF in formato DOC, RTF, XLS, HTML, TXT e PDF ricercabile mantenendo la formattazione originale.
    • L'integrazione con Microsoft Office consente di aprire file PDF direttamente in Microsoft Word o Excel.
    • Durante la conversione di file PDF, i collegamenti ipertestuali e gli indirizzi di posta elettronica vengono rilevati automaticamente e inseriti nei documenti di destinazione.

  2. Creazione di file PDF

    • ABBYY PDF Transformer consente di convertire documenti in formato DOC, RTF, XLS, PPT, HTML, VSD e TXT in file PDF. È possibile impostare le dimensioni del file di destinazione e proteggerlo dall'accesso non autorizzato.
    • L'integrazione con Microsoft Office consente di creare file PDF direttamente da Microsoft Word, Microsoft Excel, Microsoft PowerPoint e Microsoft Visio.
    • ABBYY PDF Transformer consente di salvare i file di destinazione su disco o di inviarli come allegati di posta elettronica.

Impostazioni flessibili e semplicità d'uso:

  • Maggior rapidità nella conversione di file PDF grazie alla possibilità di convertire solo le pagine selezionate.

  • Miglioramento della qualità di conversione grazie alla possibilità di specificare le lingue utilizzate nel file PDF e le aree da convertire.

  • Controllo sulle dimensioni dei file PDF di destinazione.

  • Protezione dei file PDF creati dall'accesso non autorizzato.

Novità di ABBYY PDF Transformer 2.0

Formati supportati

Versione Try&Buy di ABBYY PDF Transformer 2.0

Lingue di conversione supportate


Novità di ABBYY PDF Transformer 2.0

Possibilità di creare file PDF direttamente dalle applicazioni di Microsoft Office

ABBYY PDF Transformer include ora funzionalità che consentono sia la conversione di documenti PDF in altri formati sia la conversione di testo in formato PDF, eliminando così la necessità di utilizzare strumenti aggiuntivi.

ABBYY PDF Transformer 2.0 consente di creare file PDF direttamente da qualsiasi documento di Microsoft Word, foglio di calcolo di Excel, presentazione di PowerPoint o diagramma di Visio. Se necessario è inoltre possibile proteggere i file PDF creati tramite password.

La nuova stampante virtuale PDF-XChange for ABBYY PDF Transformer 2.0 consente di creare file PDF da pressoché qualsiasi applicazione.

Ulteriori informazioni sulla creazione di file PDF

Nuova interfaccia utente

Grazie a un'interfaccia completamente riprogettata è ora possibile visualizzare i file PDF pagina per pagina e selezionare solo le pagine o i paragrafi che si desidera convertire. La nuova interfaccia fornisce anche un'ampia gamma di opzioni di conversione e strumenti intuitivi che garantiscono risultati di conversione ottimali.

Ulteriori informazioni sull'interfaccia utente di ABBYY PDF Transformer 2.0

Massima fedeltà nella riproduzione del layout originale

I nuovi strumenti di selezione area offrono la massima fedeltà di riproduzione del layout per tutti i tipi di file PDF, inclusi documenti dalla formattazione complessa o contenenti immagini e tabelle. È sufficiente selezionare il testo, le immagini o le tabelle desiderate in una pagina: tutte le relative informazioni verranno mantenute nel documento di destinazione, ad esempio in formato Microsoft Word.

Ulteriori informazioni sugli strumenti di selezione area

Salvataggio in formato PDF ricercabile

Il nuovo formato di salvataggio consente di convertire con un semplice clic qualsiasi tipo di file PDF generato da uno scanner o da una periferica multifunzione in un documento PDF ricercabile.

Mantenimento di collegamenti ipertestuali

Quando un file PDF viene convertito, in ABBYY PDF Transformer 2.0 tutti i collegamenti e i collegamenti ipertestuali presenti nel documento vengono mantenuti. Ad esempio, se l'indice di un file PDF contiene collegamenti alle pagine del documento, tali collegamenti interni vengono mantenuti nel documento di Microsoft Word di destinazione.

Conservazione delle proprietà dei documenti

ABBYY PDF Transformer 2.0 consente ora di conservare proprietà dei documenti aggiuntive quali titolo, autore, oggetto e parole chiave quando un file PDF viene convertito in formato PDF ricercabile, DOC/RTF, XLS e HTML. Tali proprietà possono essere utilizzate nel sistema operativo o in altri prodotti software per operazioni di indicizzazione o di ricerca.


Formati supportati

Conversione di file PDF

ABBYY PDF Transformer è uno strumento intuitivo per la conversione di interi documenti PDF o di pagine selezionate in formato Microsoft Word, Microsoft Excel, HTML, RTF, TXT e PDF ricercabile.

ABBYY PDF Transformer 2.0 supporta i seguenti formati:

  • Documenti di Microsoft Word (*.doc)
    Microsoft Word 2003/XP/2000
  • Documenti in formato Rich Text Format (*.rtf)
    Microsoft Word 2003/XP/2000
  • Testo normale (*.txt)
  • Fogli di calcolo di Microsoft Excel (*.xls)
    Microsoft Excel 2003/XP/2000
  • Documenti in formato HyperText Markup Language (*.htm, *.html)
  • Documento PDF ricercabile (*.pdf)
Creazione di file PDF

ABBYY PDF Transformer è uno strumento intuitivo che consente di creare file PDF da documenti in formato Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio e TXT.

ABBYY PDF Transformer 2.0 supporta i seguenti formati:

  • Documenti di Microsoft Word (*.doc)
    Microsoft Word 2003/XP/2000
  • Documenti in formato Rich Text Format (*.rtf)
    Microsoft Word 2003/XP/2000
  • Testo normale (*.txt)
  • Fogli di calcolo di Microsoft Excel (*.xls)
    Microsoft Excel 2003/XP/2000
  • Documenti in formato HyperText Markup Language (*.htm, *.html)
    HTML e Unicode HTML 4.0
  • Presentazioni di Microsoft PowerPoint (*.ppt)
    Microsoft PowerPoint 2003/XP/2000
  • Disegni di Microsoft Visio (*.vsd)
    Microsoft Visio 2003/XP/2000

Nota: per creare documenti in formato PDF, è possibile utilizzare la stampante virtuale PDF-XChange for ABBYY PDF Transformer 2.0.

Impostazioni di protezione PDF


Versione Try&Buy di ABBYY PDF Transformer 2.0

Limitazioni della versione Try&Buy

La versione di valutazione di ABBYY PDF Transformer 2.0 consente l'elaborazione di un numero limitato di documenti.

  • Il programma può essere eseguito solo nei 15 giorni successivi alla data del primo avvio.

  • È possibile convertire un massimo di 50 pagine in formato PDF.

  • Ai documenti PDF creati viene applicato un contrassegno indicante che per la creazione è stata utilizzata una versione Try&Buy.

Al termine del periodo di valutazione o una volta raggiunto il limite di pagine, per continuare a utilizzare il programma è necessario acquistare una licenza e attivare il programma.

Acquisto di prodotti ABBYY


Installazione e avvio

Nella presente sezione vengono fornite informazioni sull'installazione e sull'esecuzione di ABBYY PDF Transformer 2.0.

Il CD di ABBYY PDF Transformer include un programma di installazione che guida l'utente attraverso i passaggi necessari per il completamento dell'installazione.

Requisiti di sistema

Installazione di ABBYY PDF Transformer

Avvio di ABBYY PDF Transformer 2.0


Requisiti di sistema

Requisiti di sistema per ABBYY PDF Transformer 2.0:

  1. PC con processore Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ o compatibile 200 MHz o superiore.
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000 (SP2 o versioni successive).
  3. 128 MB di RAM o più.
  4. 150 MB di spazio disponibile su disco rigido per l'installazione tipica e 70 MB di spazio disponibile su disco rigido per il funzionamento del programma.
  5. Scheda video e monitor SVGA (risoluzione minima 800x600 pixel).

Nota: per la creazione di file PDF da documenti di Microsoft Word, Microsoft Excel e Microsoft PowerPoint è necessario che Microsoft Office sia installato nel sistema in uso.


Installazione di ABBYY PDF Transformer

Prima di avviare l'installazione di ABBYY PDF Transformer 2.0, chiudere tutti i programmi in esecuzione.

Per installare ABBYY PDF Transformer 2.0:

  1. Inserire il CD di ABBYY PDF Transformer 2.0 nell'unità CD-ROM.

  2. Se il programma di installazione non viene avviato automaticamente, fare doppio clic sul file setup.exe nel CD di ABBYY PDF Transformer 2.0.

  3. Seguire le istruzioni visualizzate nel programma di installazione.

Oppure

  1. Inserire il CD di ABBYY PDF Transformer 2.0 nell'apposita unità.
  2. Fare clic sul pulsante Start, scegliere Impostazioni e quindi Pannello di controllo.
  3. Fare doppio clic sull'icona Installazione applicazioni.
  4. Fare clic su Aggiungi nuovi programmi, quindi su CD-ROM o floppy e seguire le istruzioni visualizzate nella procedura guidata.

Opzioni di installazione:

Selezionare una delle modalità di installazione disponibili:

  • Tipica (consigliata): vengono installati tutti i componenti del programma. La lingua dell'interfaccia viene impostata sulla lingua del programma di installazione.
    Una volta installato, ABBYY PDF Transformer 2.0 viene automaticamente integrato con le applicazioni di Microsoft Office. Di conseguenza la voce ABBYY PDF Transformer 2.0 viene aggiunta al menu di scelta rapida visualizzato in Esplora risorse e i pulsanti di ABBYY PDF Transformer 2.0 vengono aggiunti alle applicazioni di Office.
  • Personalizzata: vengono installati solo i componenti selezionati.

Opzioni dell'installazione personalizzata:

1. Conversione di PDF: consente di convertire file PDF in altri formati. Selezionare le applicazioni in cui si desidera integrare ABBYY PDF Transformer 2.0.
È supportata l'integrazione con le applicazioni seguenti: Microsoft Word, Microsoft Excel, Microsoft Outlook ed Esplora risorse.

2. Creazione di PDF: viene installato un componente per la creazione di file PDF. Selezionare le applicazioni in cui si desidera integrare ABBYY PDF Transformer 2.0.
È supportata l'integrazione con le applicazioni seguenti: Microsoft Word, Microsoft Excel, Microsoft PowerPoint, Microsoft Visio ed Esplora risorse.

Per installare componenti aggiuntivi:

  1. Faccia clic su Start e selezioni Impostazioni e quindi Pannello di controllo.
  2. Faccia doppio clic sull’icona Aggiungi/Rimuovi programmi.
  3. Faccia clic su Cambia/Rimuovi programmi, selezioni ABBYY PDF Transformer 2.0 nel elenco dei programmi installati, poi faccia clic su Cambia e segua le istruzioni del programma di installazione.

  4. Nella finestra di dialogo Installazione personalizzata selezionare i componenti desiderati.

  5. Seguire le istruzioni visualizzate nel programma di installazione.

Nota: durante l'installazione di componenti aggiuntivi, verificare di selezionare la cartella in cui è stato installato ABBYY PDF Transformer 2.0.

Per rimuovere ABBYY PDF Transformer 2.0 dal computer:

  1. Fare clic sul pulsante Start, scegliere Impostazioni e quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Fare clic su Cambia/Rimuovi programmi, quindi su Rimuovi e seguire le istruzioni visualizzate nella procedura guidata.

  4. Seguire le istruzioni visualizzate nel programma di installazione.


Esecuzione di ABBYY PDF Transformer

Per eseguire ABBYY PDF Transformer 2.0 al fine di convertire un file PDF, eseguire una delle operazioni seguenti:

  • Fare clic su Start>Programmi>ABBYY PDF Transformer 2.0 e scegliere Converti file PDF in, oppure
  • In Esplora risorse, fare clic con il pulsante destro del mouse sul file PDF che si desidera convertire e scegliere ABBYY PDF Transformer 2.0 dal menu di scelta rapida visualizzato, quindi selezionare l'operazione da eseguire, oppure
  • In Microsoft Word o Microsoft Excel, fare clic sul pulsante Converti PDF nella barra degli strumenti, oppure
  • In Microsoft Outlook, selezionare il messaggio di posta elettronica a cui è allegato il file PDF che si desidera convertire, quindi fare clic sul pulsante Converti PDF nella barra degli strumenti.

Per eseguire ABBYY PDF Transformer 2.0 al fine di creare un file PDF, eseguire una delle operazioni seguenti:

  • Fare clic su Start>Programmi>ABBYY PDF Transformer 2.0 e scegliere Crea file PDF, oppure
  • In Esplora risorse, fare clic con il pulsante destro del mouse sul file DOC, RTF, XLS, PPT, HTML, VSD o TXT desiderato e scegliere ABBYY PDF Transformer 2.0 dal menu di scelta rapida visualizzato, quindi selezionare l'operazione da eseguire, oppure
  • In un'applicazione di Microsoft Office, selezionare l'operazione che si desidera eseguire nella barra degli strumenti di ABBYY PDF Transformer 2.0.

Nota: per la creazione di file PDF da documenti di Microsoft Word, Microsoft Excel e Microsoft PowerPoint è necessario che Microsoft Office sia installato nel sistema in uso.

Conversione di file PDF

Creazione di file PDF


Attivazione e registrazione di ABBYY PDF Transformer 2.0

ABBYY ha istituito procedure di protezione contro la pirateria informatica per la tutela della proprietà intellettuale. La pirateria informatica è in ultima analisi dannosa sia per i produttori di software che per gli utenti finali. Gli utenti che acquistano una copia legale di un prodotto software hanno la certezza di acquisire un prodotto di qualità, senza alterazioni o modifiche introdotte da terzi. I prodotti illegali non sono mai sicuri.

Per poter utilizzare tutte le funzionalità di ABBYY PDF Transformer 2.0 potrebbe essere necessario attivare il programma. In tal caso, dopo l'installazione del programma viene visualizzato un messaggio che richiede di attivare la copia in uso. Se il programma non viene attivato, viene eseguito in modalità di valutazione.

ABBYY consiglia di eseguire la registrazione della copia di ABBYY PDF Transformer 2.0 in uso; in tal modo sarà possibile usufruire del servizio di assistenza tecnica gratuito. La registrazione può essere eseguita in concomitanza con l'attivazione del programma o in un secondo momento.

Informazioni sull'attivazione di ABBYY PDF Transformer 2.0

Informazioni sulla registrazione di ABBYY PDF Transformer 2.0

Informativa sulla privacy relativa all'attivazione e alla registrazione


Informazioni sull'attivazione di ABBYY PDF Transformer 2.0

Importante

Se il prodotto non è stato attivato, verrà eseguito in modalità di valutazione.

Se non viene visualizzato un messaggio che richiede l'attivazione di ABBYY PDF Transformer 2.0, significa che la copia del prodotto in uso non richiede l'attivazione.

Procedura per l'attivazione

L'attivazione è una procedura breve che è possibile portare a termine mediante l'Attivazione guidata inclusa nell'applicazione. Tale procedura guidata presenta un'interfaccia intuitiva e consente la trasmissione dei dati di attivazione ad ABBYY.

I dati di attivazione vengono inviati come codice (ID installazione) generato a partire dalle informazioni sul computer in cui è installato il programma. Per la generazione del codice non vengono utilizzati dati personali dell'utente e il codice non può essere utilizzato per identificare l'utente.

Metodi di attivazione

  • Tramite Internet (consigliato)
    L'attivazione viene eseguita automaticamente e richiede soltanto pochi secondi. Per questo tipo di attivazione è necessaria una connessione a Internet.
  • Tramite posta elettronica
    È necessario inviare un messaggio di posta elettronica generato dal programma contenente le informazioni necessarie per l'attivazione. Per ottenere una risposta rapida dal sistema di posta automatico, si consiglia di non modificare i dati presenti nel testo del messaggio e nel campo Oggetto.
  • Tramite fax o telefono
    È necessario telefonare all'ufficio o partner ABBYY più vicino e fornire il proprio ID di installazione e numero di serie all'operatore. Nella maggior parte dei paesi, è possibile eseguire questa operazione anche tramite fax. Il messaggio contenente le informazioni necessarie per l'attivazione viene generato automaticamente; sarà solo necessario stamparlo e inviarlo tramite fax all'ufficio o al partner ABBYY più vicino. In risposta, si riceverà il codice di attivazione da utilizzare per il programma.

Una volta completata l'attivazione, il programma potrà essere utilizzato sul computer in cui è installato senza limitazioni.

ABBYY PDF Transformer può essere reinstallato sullo stesso computer per un numero di volte illimitato senza richiedere una nuova attivazione, tuttavia se si eseguono aggiornamenti considerevoli, si formatta il disco rigido o si reinstalla il sistema operativo, potrebbe essere necessario rieseguire l'attivazione.

Informativa sulla privacy relativa all'attivazione e alla registrazione

Finestra di dialogo di attivazione di ABBYY PDF Transformer 2.0

Uffici ABBYY

Assistenza tecnica


Informazioni sulla registrazione di ABBYY PDF Transformer 2.0

È possibile registrare la copia in proprio possesso di ABBYY PDF Transformer 2.0 per usufruire dei seguenti vantaggi:

  • Assistenza tecnica gratuita per ABBYY PDF Transformer 2.0
  • Sconti speciali su altri prodotti ABBYY
  • Informazioni sugli aggiornamenti dei prodotti ABBYY

Se il programma non è stato registrato durante l'attivazione, è possibile registrarlo in un secondo momento.

Per eseguire la registrazione:

Fare clic sul collegamento Registra nella schermata informativa e compilare il modulo di registrazione. Il collegamento Registra viene visualizzato solo se la copia di ABBYY PDF Transformer in uso è stata attivata. In alternativa, è possibile registrare il programma nel sito Web di ABBYY.

Modulo di registrazione di ABBYY PDF Transformer

Informativa sulla privacy relativa all'attivazione e alla registrazione

Finestra di dialogo di registrazione di ABBYY PDF Transformer 2.0


Informativa sulla privacy relativa all'attivazione e alla registrazione

Attivazione - Informativa sulla privacy

Per poter utilizzare tutte le funzionalità del prodotto è necessario attivare il programma.

Durante l'attivazione viene creato un ID di installazione univoco, corrispondente alla configurazione del computer al momento dell'attivazione. L'ID di installazione non include dati personali, informazioni sui programmi o sui dati presenti nel computer, né informazioni sulla marca o modello del computer stesso. L'ID di installazione identifica il computer per il solo scopo dell'attivazione del programma. L'Attivazione guidata invia al server di attivazione ABBYY l'ID di installazione e il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia di ABBYY PDF Transformer per la quale è richiesta l'attivazione. Questi dati verranno utilizzati esclusivamente per selezionare la lingua e il contenuto appropriati per il messaggio di risposta, che informerà sui risultati della procedura di attivazione.

Registrazione - Informativa sulla privacy

ABBYY si impegna a non divulgare i dati personali dell'utente a terzi senza previa approvazione da parte dell'utente stesso.

Tali dati verranno utilizzati da ABBYY Group per inviare all'utente notifiche relative al rilascio di nuove versioni, a cambi di prezzi o a offerte speciali solo se l'utente ha acconsentito all'invio di tali notifiche selezionando l'apposita opzione nella finestra di dialogo di registrazione.

Informazioni sulla registrazione di ABBYY PDF Transformer 2.0

Finestra di dialogo di registrazione di ABBYY PDF Transformer 2.0

Finestra di dialogo di attivazione di ABBYY PDF Transformer 2.0


Impostazioni di protezione PDF

Il formato PDF (Portable Document Format) è un formato per documenti elettronici ampiamente utilizzato. I file che presentano tale formato vengono visualizzati e stampati in modo identico in tutte le piattaforme, dal momento che contengono informazioni dettagliate sulla formattazione, sui set di caratteri e sugli elementi grafici utilizzati nel documento. Lo svantaggio di tale formato è rappresentato dall'impossibilità di modificare il testo contenuto nei file PDF o la relativa formattazione nonché di lavorare con dati numerici.

ABBYY PDF Transformer 2.0 è in grado di convertire qualsiasi tipo di documento PDF in un formato modificabile mantenendo la formattazione originale.

È inoltre possibile creare documenti PDF grazie al driver per stampanti di Tracker Software Products Ltd. fornito con ABBYY PDF Transformer.

File PDF protetti da password

È possibile proteggere i file PDF dalla visualizzazione e/o dall'estrazione di dati non autorizzate. Solo gli utenti che conoscono la password saranno in grado di accedere a tali file PDF; in questo modo viene garantita la protezione del copyright degli autori. Per la protezione dei file PDF è possibile impostare le password seguenti:

  • Password apertura documento
    Protegge il documento PDF dall'eventuale apertura non autorizzata. Per aprile il file è necessario immettere una password.
  • Password di autorizzazione
    Protegge il documento PDF dalla modifica e dalla stampa non autorizzate. Per modificare o stampare il file è necessario immettere una password.

ABBYY PDF Transformer consente di:

  • Convertire file PDF protetti da password
    Quando si cerca di aprire un file protetto da password, viene richiesto di immettere la password. Se non viene immessa una password valida, il file non potrà essere aperto né convertito.
  • Impostare password durante la creazione di documenti PDF
    Quando si crea un file PDF, è possibile proteggerlo impostando uno o entrambi i tipi di password disponibili (Password apertura documento e Password di autorizzazione).

Conversione di file PDF

Creazione di file PDF

Finestra di dialogo Limita modifica e stampa

Finestra di dialogo Limita apertura


Conversione di file PDF

ABBYY PDF Transformer è uno strumento intuitivo per la conversione di interi documenti PDF o di pagine selezionate in formato Microsoft Word, Microsoft Excel, HTML, RTF, TXT e PDF ricercabile.

Il diagramma sottostante fornisce una rappresentazione schematica del processo di conversione dei documenti:

Fare clic su un elemento per visualizzare una descrizione dettagliata. Fare clic su un elemento per visualizzare una descrizione dettagliata. Fare clic su un elemento per visualizzare una descrizione dettagliata. Fare clic su un elemento per visualizzare una descrizione dettagliata. Fare clic su un elemento per visualizzare una descrizione dettagliata. Fare clic su un elemento per visualizzare una descrizione dettagliata.

Suggerimento: per informazioni dettagliate su ogni singolo passaggio, fare clic sul blocco corrispondente del diagramma.

L'aspetto e le proprietà del documento di destinazione variano a seconda delle opzioni di conversione selezionate. La scelta di opzioni di conversione appropriate può apportare significativi miglioramenti alla qualità di conversione.

Nella presente sezione vengono fornite istruzioni dettagliate per la conversione di documenti PDF dalle applicazioni di Microsoft Office e per la scelta delle opzioni di conversione ottimali, nonché utili suggerimenti su come migliorare i risultati della conversione.

Conversione di file PDF in ABBYY PDF Transformer 2.0

Conversione di file PDF da Microsoft Word

Conversione di file PDF da Microsoft Excel

Conversione di file PDF da Microsoft Outlook

Conversione di file PDF da Esplora risorse

Miglioramento dei risultati della conversione


Finestra Conversione di PDF

La finestra Conversione di PDF consente l'impostazione delle opzioni di conversione:

Nota: alcune opzioni potrebbero non essere visualizzate. Fare clic sul segno + per espandere gli elenchi delle opzioni.


Conversione di file PDF in ABBYY PDF Transformer 2.0

  1. Eseguire ABBYY PDF Transformer 2.0 (fare clic su Start>Programmi>ABBYY PDF Transformer 2.0>Converti file PDF in).
  2. Fare clic sul pulsante Apri PDF nella barra degli strumenti. Nella finestra di dialogo visualizzata, selezionare il file PDF da convertire.
    Nota: se il file PDF è protetto da password, viene richiesto di immettere la password. Se si immette una password non valida per tre volte, la finestra di dialogo della password si chiude e il file PDF non viene aperto.
  3. Selezionare un formato di destinazione:
  4. Verificare le opzioni di conversione per il file PDF:
    1. Nome file
      Per impostazione predefinita, il documento viene salvato nella cartella di origine con lo stesso nome del documento originale. Per selezionare un'altra cartella o modificare il nome del file, fare clic su Cambia….
    2. Intervallo pagine
      Le opzioni della sezione Pagine da convertire consentono di convertire un intero file PDF o solo le pagine selezionate:
      • Tutte: vengono convertite tutte le pagine del documento PDF.
      • Selezionate: vengono convertite solo le pagine selezionate. È possibile immettere numeri di pagina separati da virgole e/o intervalli di pagina, ad esempio 1,2, 4-12.
    3. Mantenimento del layout
       Tali opzioni vengono impostate nella sezione Mantieni layout. Le opzioni disponibili variano a seconda del formato di destinazione selezionato.

      Documenti di Microsoft Word
      e in formato HTML o RTF
      • Layout originale
        Viene creato un documento di destinazione dall'aspetto identico all'originale.
      • Orientamento testo
        Il testo del documento originale viene mantenuto, tuttavia parte della formattazione va persa: nel documento di destinazione vengono mantenuti paragrafi e tipi di caratteri e non vengono invece mantenute le colonne, l'esatta posizione degli oggetti e la spaziatura.
      • Mantieni immagini
        Le immagini contenute nel documento originale vengono mantenute. Se il file PDF di origine contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. Per ridurre le dimensioni del file, deselezionare l'opzione Mantieni immagini.

      Documenti di Microsoft Excel
      • Ignora testo al di fuori delle tabelle
        Nel file .xls di destinazione vengono mantenute solo le tabelle presenti nel file PDF originale. La parte di testo rimanente non viene convertita.
      • Converti valori numerici in numeri
        I valori numerici contenuti nei file PDF vengono convertiti in numeri di Microsoft Excel; ciò consente di eseguire operazioni aritmetiche nelle celle numeriche.

      Documenti .txt
      • Usa carattere interruzione di pagina (n. 12) come separatore di pagina
        Viene mantenuta la suddivisione di testo nelle pagine del documento PDF originale. Se l'opzione non è selezionata, non viene inserita alcuna interruzione di pagina.
      • Usa riga vuota come separatore di paragrafo
        I paragrafi vengono separati da righe vuote.

      Nota: quando viene eseguita la conversione in formato PDF ricercabile, per impostazione predefinita viene mantenuto l'intero layout del documento originale.

    4. Lingue del documento
      L'elenco deve contenere solo le lingue effettivamente utilizzate nel documento PDF. Quando ABBYY PDF Transformer viene eseguito per la prima volta, l'elenco contiene due lingue: l'inglese e la lingua dell'interfaccia.
      Per cambiare le lingue del documento, fare clic su Cambia….
      Nota: non è consigliabile utilizzare più di tre lingue contemporaneamente. L'utilizzo di più di tre lingue potrebbe dare origine a un numero superiore di errori nel testo del file di destinazione.
  5. Fare clic su Converti per avviare il processo di conversione.

Il documento di destinazione viene salvato nel formato specificato e aperto nell'applicazione corrispondente.

Note

  1. Quando si fa clic sul pulsante Converti viene visualizzata la finestra di dialogo di conversione, che contiene un indicatore di stato, consigli e messaggi di avviso visualizzati durante il processo di conversione. Per aprire una pagina per cui è stato visualizzato un messaggio di avviso, è sufficiente fare clic sul relativo numero di pagina.
  2. Se l'aspetto del documento di destinazione differisce in modo considerevole dall'originale, provare a modificare le opzioni di conversione e/o a selezionare aree testo, tabella e immagine manualmente. Per ulteriori informazioni, vedere Miglioramento dei risultati della conversione.

Miglioramento dei risultati della conversione

Finestra di dialogo Conversione di PDF


Conversione di file PDF da Microsoft Excel

Durante l'installazione, ABBYY PDF Transformer 2.0 viene integrato con Esplora risorse e Microsoft Office, pertanto i pulsanti di PDF Transformer vengono visualizzati in Microsoft Excel.

Per convertire un file PDF da Microsoft Excel:

  1. Eseguire Microsoft Excel.
  2. Fare clic sul pulsante Converti PDF nella barra degli strumenti. Nella finestra di dialogo visualizzata, selezionare il file che si desidera convertire e fare clic su Apri PDF.
    Nota: se il file PDF è protetto da password, viene richiesto di immettere la password. Se si immette una password non valida per tre volte, la finestra di dialogo della password si chiude e il file PDF non viene aperto.
  3. Verificare le opzioni di conversione per il file PDF:
    1. Nome file
      Per impostazione predefinita, il documento viene salvato nella cartella di origine con lo stesso nome del documento originale. Per selezionare un'altra cartella o modificare il nome del file, fare clic su Cambia….
    2. Intervallo pagine
      Le opzioni della sezione Pagine da convertire consentono di convertire un intero file PDF o solo le pagine selezionate:
      • Tutte: vengono convertite tutte le pagine del documento PDF.
      • Selezionate: vengono convertite solo le pagine selezionate. È possibile immettere numeri di pagina separati da virgole e/o intervalli di pagina, ad esempio 1,2, 4-12.
    3. Mantenimento del layout
      Le opzioni disponibili consentono di salvare le tabelle in un pratico formato:
      • Ignora testo al di fuori delle tabelle
        Nel file .xls di destinazione vengono mantenute solo le tabelle presenti nel file PDF originale. La parte di testo rimanente non viene convertita.
      • Converti valori numerici in numeri
        I valori numerici contenuti nei file PDF vengono convertiti in numeri di Microsoft Excel; ciò consente di eseguire operazioni aritmetiche nelle celle numeriche.
    4. Lingue del documento
      L'elenco deve contenere solo le lingue effettivamente utilizzate nel documento PDF. Quando ABBYY PDF Transformer viene eseguito per la prima volta, l'elenco contiene due lingue: l'inglese e la lingua dell'interfaccia.
      Per cambiare le lingue del documento, fare clic su Cambia….
      Nota: non è consigliabile utilizzare più di tre lingue contemporaneamente. L'utilizzo di più di tre lingue potrebbe dare origine a un numero superiore di errori nel testo del file di destinazione.
  4. Fare clic su Converti per avviare il processo di conversione.

Il documento di destinazione viene salvato in formato .xls e aperto in Microsoft Excel.

Note

  1. Quando si fa clic sul pulsante Converti viene visualizzata la finestra di dialogo di conversione, che contiene un indicatore di stato, consigli e messaggi di avviso visualizzati durante il processo di conversione. Per aprire una pagina per cui è stato visualizzato un messaggio di avviso, è sufficiente fare clic sul relativo numero di pagina.
  2. Se l'aspetto del documento di destinazione differisce in modo considerevole dall'originale, provare a modificare le opzioni di conversione e/o a selezionare aree testo, tabella e immagine manualmente. Per ulteriori informazioni, vedere Miglioramento dei risultati della conversione.

Miglioramento dei risultati della conversione

Finestra di dialogo Conversione di PDF


Conversione di file PDF da Microsoft Word

Durante l'installazione, ABBYY PDF Transformer 2.0 viene integrato con Esplora risorse e Microsoft Office, pertanto i pulsanti di PDF Transformer vengono visualizzati in Microsoft Word.

Per convertire un file PDF da Microsoft Word:

  1. Eseguire Microsoft Word.
  2. Fare clic sul pulsante Converti PDF nella barra degli strumenti. Nella finestra di dialogo visualizzata, selezionare il file che si desidera convertire e fare clic su Apri PDF.
    Nota: se il file PDF è protetto da password, viene richiesto di immettere la password. Se si immette una password non valida per tre volte, la finestra di dialogo della password si chiude e il file PDF non viene aperto.
  3. Selezionare una delle opzioni seguenti nell'elenco a discesa:
    • Converti in documento di Microsoft Word: i risultati della conversione vengono aperti in un nuovo documento di Word.
    • Converti in documento corrente di Microsoft Word: i risultati della conversione vengono aggiunti al documento di Word corrente nel punto in cui è posizionato il cursore del mouse.
  4. Verificare le opzioni di conversione per il file PDF:
    1. Nome file (per la conversione in nuovi documenti di Word)
      Per impostazione predefinita, il documento viene salvato nella cartella di origine con lo stesso nome del documento originale. Per selezionare un'altra cartella o modificare il nome del file, fare clic su Cambia….
    2. Intervallo pagine
      Le opzioni della sezione Pagine da convertire consentono di convertire un intero file PDF o solo le pagine selezionate:
      • Tutte: vengono convertite tutte le pagine del documento PDF.
      • Selezionate: vengono convertite solo le pagine selezionate. È possibile immettere numeri di pagina separati da virgole e/o intervalli di pagina, ad esempio 1,2, 4-12.
    3. Mantenimento del layout
      Selezionare se si desidera mantenere la formattazione e/o le immagini del documento originale:
      • Layout originale
        Viene creato un documento di destinazione dall'aspetto identico all'originale.
      • Orientamento testo
        Il testo del documento originale viene mantenuto, tuttavia parte della formattazione va persa: nel documento di destinazione vengono mantenuti paragrafi e tipi di caratteri e non vengono invece mantenute le colonne, l'esatta posizione degli oggetti e la spaziatura.
      • Mantieni immagini
        Le immagini contenute nel documento originale vengono mantenute. Se il file PDF di origine contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. Per ridurre le dimensioni del file, deselezionare l'opzione Mantieni immagini.
    4. Lingue del documento
      L'elenco deve contenere solo le lingue effettivamente utilizzate nel documento PDF. Quando ABBYY PDF Transformer viene eseguito per la prima volta, l'elenco contiene due lingue: l'inglese e la lingua dell'interfaccia.
      Per cambiare le lingue del documento, fare clic su Cambia….
      Nota: non è consigliabile utilizzare più di tre lingue contemporaneamente. L'utilizzo di più di tre lingue potrebbe dare origine a un numero superiore di errori nel testo del file di destinazione.
  5. Fare clic su Converti per avviare il processo di conversione.

Note

  1. Quando si fa clic sul pulsante Converti viene visualizzata la finestra di dialogo di conversione, che contiene un indicatore di stato, consigli e messaggi di avviso visualizzati durante il processo di conversione. Per aprire una pagina per cui è stato visualizzato un messaggio di avviso, è sufficiente fare clic sul relativo numero di pagina.
  2. Se l'aspetto del documento di destinazione differisce in modo considerevole dall'originale, provare a modificare le opzioni di conversione e/o a selezionare aree testo, tabella e immagine manualmente. Per ulteriori informazioni, vedere Miglioramento dei risultati della conversione.

Miglioramento dei risultati della conversione

Finestra di dialogo Conversione di PDF


Conversione di file PDF da Microsoft Outlook

Durante l'installazione, ABBYY PDF Transformer 2.0 viene integrato con Esplora risorse e Microsoft Office, pertanto i pulsanti di PDF Transformer vengono visualizzati in Microsoft Outlook.

Per convertire un file PDF allegato a un messaggio di posta elettronica:

  1. Avviare Microsoft Outlook e selezionare il messaggio a cui è allegato il file PDF desiderato.
  2. Fare clic sul pulsante Converti PDF nella barra degli strumenti. Nella finestra di dialogo visualizzata, selezionare il file PDF da convertire.
    Note
  • È possibile selezionare solo un file PDF da convertire.
  • Se il file PDF è protetto da password, viene richiesto di immettere la password. Se si immette una password non valida per tre volte, la finestra di dialogo della password si chiude e il file PDF non viene aperto.
  3. Selezionare un formato di destinazione:
  4. Verificare le opzioni di conversione per il file PDF:
    1. Nome file
      Per impostazione predefinita, il documento di destinazione viene posizionato nella cartella Documenti e al file creato viene assegnato lo stesso nome dell'originale. Per modificare il nome e il percorso del documento di destinazione, fare clic su Cambia….
    2. Intervallo pagine
      Le opzioni della sezione Pagine da convertire consentono di convertire un intero file PDF o solo le pagine selezionate:
      • Tutte: vengono convertite tutte le pagine del documento PDF.
      • Selezionate: vengono convertite solo le pagine selezionate. È possibile immettere numeri di pagina separati da virgole e/o intervalli di pagina, ad esempio 1,2, 4-12.
    3. Mantenimento del layout
      Tali opzioni vengono impostate nella sezione Mantieni layout. Le opzioni disponibili variano a seconda del formato di destinazione selezionato.

      Documenti di Microsoft Word
      e in formato HTML o RTF
      • Layout originale
        Viene creato un documento di destinazione dall'aspetto identico all'originale.
      • Orientamento testo
        Il testo del documento originale viene mantenuto, tuttavia parte della formattazione va persa: nel documento di destinazione vengono mantenuti paragrafi e tipi di caratteri e non vengono invece mantenute le colonne, l'esatta posizione degli oggetti e la spaziatura.
      • Mantieni immagini
        Le immagini contenute nel documento originale vengono mantenute. Se il file PDF di origine contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. Per ridurre le dimensioni del file, deselezionare l'opzione Mantieni immagini.

      Documenti di Microsoft Excel
      • Ignora testo al di fuori delle tabelle
        Nel file .xls di destinazione vengono mantenute solo le tabelle presenti nel file PDF originale. La parte di testo rimanente non viene convertita.
      • Converti valori numerici in numeri
        I valori numerici contenuti nei file PDF vengono convertiti in numeri di Microsoft Excel; ciò consente di eseguire operazioni aritmetiche nelle celle numeriche.

      Documenti .txt
      • Usa carattere interruzione di pagina (n. 12) come separatore di pagina
        Viene mantenuta la suddivisione di testo nelle pagine del documento PDF originale. Se l'opzione non è selezionata, non viene inserita alcuna interruzione di pagina.
      • Usa riga vuota come separatore di paragrafo
        I paragrafi vengono separati da righe vuote.

      Nota: quando viene eseguita la conversione in formato PDF ricercabile, per impostazione predefinita viene mantenuto l'intero layout del documento originale.

    4. Lingue del documento
      L'elenco deve contenere solo le lingue effettivamente utilizzate nel documento PDF. Quando ABBYY PDF Transformer viene eseguito per la prima volta, l'elenco contiene due lingue: l'inglese e la lingua dell'interfaccia.
      Per cambiare le lingue del documento, fare clic su Cambia….
      Nota: non è consigliabile utilizzare più di tre lingue contemporaneamente. L'utilizzo di più di tre lingue potrebbe dare origine a un numero superiore di errori nel testo del file di destinazione.
  5. Fare clic su Converti per avviare il processo di conversione.

Il documento di destinazione viene salvato nel formato specificato e aperto nell'applicazione corrispondente.

Note

  1. Quando si fa clic sul pulsante Converti viene visualizzata la finestra di dialogo di conversione, che contiene un indicatore di stato, consigli e messaggi di avviso visualizzati durante il processo di conversione. Per aprire una pagina per cui è stato visualizzato un messaggio di avviso, è sufficiente fare clic sul relativo numero di pagina.
  2. Se l'aspetto del documento di destinazione differisce in modo considerevole dall'originale, provare a modificare le opzioni di conversione e/o a selezionare aree testo, tabella e immagine manualmente. Per ulteriori informazioni, vedere Miglioramento dei risultati della conversione.

Miglioramento dei risultati della conversione

Finestra di dialogo Conversione di PDF


Conversione di file PDF da Esplora risorse

Quando un file PDF viene convertito da Esplora risorse, vengono utilizzate le opzioni di lingua e mantenimento del layout impostate l'ultima volta in cui ABBYY PDF Transformer 2.0 è stato avviato da tale applicazione.

  1. Aprire Esplora risorse e fare clic con il pulsante destro del mouse sul file desiderato. Scegliere ABBYY PDF Transformer 2.0 nel menu visualizzato, quindi selezionare l'operazione desiderata:
    • Apri in Microsoft Word: il file PDF viene convertito e aperto in Microsoft Word.
    • Apri in Microsoft Excel: il file PDF viene convertito e aperto in Microsoft Excel.
    • Converti in PDF ricercabile: il file PDF viene convertito in un documento PDF ricercabile all'interno di cui è possibile eseguire ricerche full-text.
    • Converti con impostazioni personalizzate…: viene visualizzata una finestra di ABBYY PDF Transformer 2.0 in cui è possibile impostare le opzioni di conversione desiderate o selezionare aree testo, tabella e immagine manualmente.

    Note

    • Se in Esplora risorse vengono selezionati più file, l'opzione ABBYY PDF Transformer 2.0 non è disponibile nel menu di scelta rapida visualizzato quando si fa clic con il pulsante destro del mouse.
    • Se il documento PDF è protetto da password, viene richiesto di immettere la password. Se si immette una password non valida per tre volte, la finestra di dialogo della password si chiude e il file PDF non viene aperto.
  2. Una volta avviato il processo di conversione si apre la relativa finestra di dialogo, che contiene le seguenti informazioni:
    • Nome del documento di cui si desidera eseguire la conversione e nome del documento di destinazione
    • Indicatore di stato
    • Opzioni selezionate (formato di destinazione, lingua del documento e opzioni di mantenimento del layout)
    • Suggerimenti e messaggi di avviso:
      per aprire una pagina per cui è stato visualizzato un messaggio di avviso, è sufficiente fare clic sul relativo numero di pagina.

Nota: se l'aspetto del documento di destinazione differisce in modo considerevole dall'originale, provare a modificare le opzioni di conversione e/o a selezionare aree testo, tabella e immagine manualmente. Per ulteriori informazioni, vedere Miglioramento dei risultati della conversione.

Miglioramento dei risultati della conversione

Finestra di dialogo Conversione di PDF


Miglioramento dei risultati della conversione

Se la formattazione del documento PDF originale non è stata mantenuta:

  1. Verificare l'impostazione del campo Mantieni layout.

    Per la conversione in formato DOC, RTF o HTML, selezionare:

    • Layout originale per mantenere il layout del documento originale. Il documento di destinazione presenterà esattamente l'aspetto del documento originale.
    • Orientamento testo se non è necessario salvare il layout originale. Nel documento di destinazione vengono mantenuti paragrafi e tipi di caratteri e non vengono invece mantenute le colonne, l'esatta posizione degli oggetti e la spaziatura del documento originale.
    • Mantieni immagini per mantenere le immagini. Se il file PDF di origine contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. Per ridurre le dimensioni del file, deselezionare l'opzione Mantieni immagini.

    Per la conversione in formato XLS, selezionare:

    • Ignora testo al di fuori delle tabelle per mantenere solo le tabelle. Tutti gli elementi di testo posizionati al di fuori delle tabelle vengono rimossi.
    • Converti valori numerici in numeri per convertire i valori numerici contenuti nei file PDF in numeri di Microsoft Excel; ciò consente di eseguire operazioni aritmetiche nelle celle numeriche.

    Per la conversione in formato TXT, selezionare:

    • Usa carattere interruzione di pagina (n. 12) come separatore di pagina per mantenere la suddivisione di testo nelle pagine del documento PDF originale. Se l'opzione non è selezionata, non viene mantenuta alcuna interruzione di pagina.
    • Usa riga vuota come separatore di paragrafo per interporre righe vuote fra i paragrafi.

  2. Regolare le aree rilevate automaticamente o eseguire la selezione manuale di aree testo, tabella e immagine in base alle esigenze. Per istruzioni dettagliate, vedere Selezione e impostazione manuali delle aree.

  3. Verificare l'orientamento del testo nelle aree testo. Per istruzioni dettagliate, vedere Selezione e impostazione manuali delle aree.

Se nel file di destinazione sono presenti troppi errori:

  1. Verificare le lingue selezionate nel campo Lingue del documento PDF.
    Per cambiare le lingue selezionate, fare clic su Cambia….
    Se la lingua richiesta non è contenuta nell'elenco delle lingue disponibili, significa che non è supportata da ABBYY PDF Transformer 2.0. Per un elenco completo delle lingue supportate, vedere Lingue di conversione supportate.

    Suggerimento: se un documento PDF contiene più di tre lingue, è consigliabile convertirlo frammento per frammento. Selezionare innanzitutto solo le aree di testo in una lingua, specificare la lingua relativa e l'intervallo pagine appropriato (per ulteriori informazioni, vedere Selezione e impostazione manuali delle aree). In seguito, selezionare e convertire le aree di testo in un'altra lingua e così via.

  2. Impostare Modalità di elaborazione su Elabora PDF come immagine.
    ABBYY PDF Transformer 2.0 consente di estrarre dati di testo da documenti PDF e di utilizzare tali dati per supportare il processo di conversione.
    Se un documento PDF contiene caratteri o tipi di carattere speciali, i frammenti di testo corrispondenti potrebbero essere visualizzati in modo errato nel documento di destinazione: alcuni caratteri potrebbero ad esempio essere sostituiti dai caratteri "?" o "□".
    Per migliorare la qualità di conversione, provare a selezionare l'opzione Elabora PDF come immagine e a eseguire nuovamente la conversione del documento PDF.
    Quando viene selezionata tale opzione, ABBYY PDF Transformer 2.0 si serve della tecnologia di riconoscimento ottico dei caratteri (OCR, Optical Character Recognition), che è in grado di gestire qualsiasi tipo di file PDF (inclusi i file PDF di sole immagini) contenente qualsiasi tipo di carattere. Verrà eseguita un'analisi della pagina come se si trattasse dell'istantanea di un documento e verranno utilizzate le funzionalità OCR dell'applicazione per eseguire il riconoscimento del testo.

Rilevamento delle aree da convertire

Selezione e impostazione manuali delle aree


Rilevamento delle aree da convertire

Prima della conversione viene eseguita un'analisi automatica delle pagine da convertire: vengono così rilevate aree contenenti testo, immagini o tabelle per ogni singola pagina.

Le pagine possono essere analizzate automaticamente oppure è possibile selezionare le aree desiderate manualmente. La rilevazione delle aree eseguita da ABBYY PDF Transformer 2.0 risulta corretta nella maggior parte dei casi.

L'analisi delle pagine viene avviata automaticamente quando si fa clic sul pulsante Converti, tuttavia è anche possibile avviarla manualmente per la pagina corrente facendo clic su [image] nella barra degli strumenti.

Verranno rilevati automaticamente (o è possibile selezionare manualmente) i tipi di area seguenti:

  • Testo
    Contiene elementi di testo. Il testo deve essere inserito in una colonna. Se il testo contiene immagini, è necessario selezionarle e creare aree immagine (vedere di seguito). In caso contrario il programma convertirà le aree in testo modificabile e ricercabile.
  • Immagine
    Contiene un'immagine. L'immagine all'interno dell'area viene salvata così com'è, in modo da poter essere utilizzata per selezionare tutte le parti del testo di cui non si desidera eseguire il riconoscimento.
  • Tabella
    Contiene una tabella o elementi di testo disposti come se fossero una tabella. Tali aree vengono automaticamente suddivise in righe e colonne e vengono salvate nel documento di destinazione come tabelle. È inoltre possibile selezionare e modificare una tabella manualmente.

Se durante l'analisi automatica alcune aree non vengono rilevate correttamente, è possibile impostare tali aree manualmente.

Selezione e impostazione manuali delle aree


Selezione e impostazione manuali delle aree

È consigliabile selezionare le aree manualmente nel caso in cui:

  1. Si desidera convertire solo parte di una pagina.
  2. Il rilevamento automatico delle aree non ha funzionato correttamente.

Suggerimenti

  • In alcuni casi è possibile migliorare la qualità dell'analisi automatica selezionando le opzioni di conversione PDF appropriate. È pertanto importante verificare di aver selezionato le opzioni corrette per il file (vedere Conversione di file PDF).
  • Se il rilevamento automatico delle aree non ha funzionato correttamente, è possibile utilizzare gli strumenti di selezione area per apportare modifiche solo alle aree riconosciute in modo erroneo.

Per selezionare un'area:

  1. Fare clic su uno degli strumenti di selezione area:

    : consente di selezionare un frammento di testo.

    : consente di selezionare un'immagine.

    : consente di selezionare una tabella.

  2. Posizionare il cursore del mouse in un angolo dell'area da selezionare. Tenere premuto il pulsante sinistro del mouse e trascinare il cursore nell'angolo opposto con un movimento diagonale.
  3. Rilasciare il mouse.
    L'area selezionata viene racchiusa in un riquadro.

Impostazione di un'area

Modifica del tipo di area

Fare clic con il pulsante destro del mouse sull'area che si desidera modificare e scegliere il tipo di area desiderato nel menu di scelta rapida visualizzato.

Impostazione dei bordi dell'area

  1. Posizionare il cursore del mouse sul bordo che si desidera spostare.
  2. Tenere premuto il pulsante sinistro del mouse e trascinare il bordo nella posizione desiderata.
  3. Rilasciare il mouse.

Nota: se il cursore del mouse viene posizionato nell'angolo di un'area, quando si trascina l'angolo verranno spostati i bordi orizzontale e verticale adiacenti.

Aggiunta di una parte rettangolare a un'area

  1. Fare clic su [image].
  2. Posizionare il cursore del mouse all'interno dell'area a cui si desidera aggiungere una parte rettangolare. Tenere premuto il pulsante sinistro del mouse e trascinare il cursore nella direzione desiderata con un movimento diagonale. Una volta selezionata l'area desiderata, rilasciare il mouse. La nuova area rettangolare viene aggiunta all'area esistente.

  3. Se necessario, impostare i bordi dell'area.

Nota: lo strumento non può essere utilizzato per l'aggiunta di parti a un'area tabella.

Ritaglio di una parte rettangolare da un'area

  1. Fare clic su [image].
  2. Posizionare il cursore del mouse all'interno dell'area da cui si desidera ritagliare una parte rettangolare. Tenere premuto il pulsante sinistro del mouse e trascinare il cursore nella direzione desiderata con un movimento diagonale. Una volta selezionata l'area desiderata, rilasciare il mouse. La nuova area rettangolare viene tagliata dall'area esistente.
  3. Se necessario, impostare i bordi dell'area.

Note

  1. È possibile contrassegnare i bordi di un'area anche aggiungendo punti di riferimento e collegandoli tramite linee. Tali linee possono essere spostate in qualsiasi direzione con l'ausilio del mouse. Per aggiungere un nuovo punto, tenere premuto MAIUSC, posizionare il cursore del mouse nel punto in cui si desidera aggiungere un nuovo punto del bordo fino a quando il cursore non assume la forma di una croce, quindi fare clic con il pulsante destro del mouse.
  2. Esistono alcune limitazioni per la forma di un'area: ABBYY PDF Transformer è in grado di convertire solo righe di testo continue. Per ovviare a tali limitazioni, in ABBYY PDF Transformer sono disponibili due opzioni: l'impostazione dell'area a cui è stata aggiunta una parte o da cui è stata ritagliata una parte può essere eseguita automaticamente oppure i bordi di alcune aree possono essere bloccati automaticamente. Ad esempio, se si taglia una parte rettangolare all'interno di un'area viene automaticamente rimossa anche la parte sulla destra accanto al bordo dell'area.
  3. Lo strumento non può essere utilizzato per il ritaglio di parti da un'area tabella.

Selezione di una o più aree

Fare clic su [image] e quindi sull'area desiderata, oppure tenere premuto il pulsante sinistro del mouse e tracciare un rettangolo che racchiuda l'area desiderata.

Nota: per selezionare una o più aree è possibile utilizzare gli strumenti di selezione area. Per selezionare più aree, fare clic sullo strumento [image], [image] o [image], tenere premuti i tasti MAIUSC o CTRL e fare clic sulle aree desiderate. Per deselezionare un'area, fare clic sullo strumento [image], [image] o [image], tenere premuto il tasto CTRL e fare clic sull'area desiderata.

Spostamento di un'area

Fare clic sullo strumento [image], [image], [image] o [image], tenere premuto il tasto ALT e spostare l'area nella posizione desiderata.

Rinumerazione delle aree

  1. Fare clic su [image].
  2. Selezionare le aree nell'ordine in cui si desidera che il rispettivo contenuto venga visualizzato nel documento di destinazione.

Rimozione di un'area

Selezionare l'area che si desidera rimuovere e premere CANC

Oppure

Fare clic con il pulsante destro del mouse su un'area e scegliere Elimina area nel menu di scelta rapida visualizzato.

Eliminazione di tutte le aree

Fare clic su [image].

Tutte le aree verranno rimosse dalla pagina corrente
Oppure

Selezionare tutte le aree, quindi premere CANC.

Modifica dell'orientamento del testo in un'area

Fare clic con il pulsante destro del mouse all'interno di un'area di testo e scegliere l'orientamento desiderato nel menu di scelta rapida visualizzato:

- Testo orizzontale

- Testo verticale (dall'alto in basso)

- Testo verticale (dal basso in alto)

Modifica di una tabella

Rilevamento automatico di righe e colonne

È possibile utilizzare lo strumento [image] anziché ricorrere al tracciamento manuale di linee orizzontali e verticali all'interno di una tabella. Fare clic sullo strumento e regolare i risultati se necessario.

Modifica di una tabella

Per modificare una tabella, fare clic su uno degli strumenti seguenti:

: consente di aggiungere una linea verticale.

: consente di aggiungere una linea orizzontale.

: consente di eliminare una linea.

Se una cella di tabella contiene un'immagine, scegliere Riconosci celle selezionate come immagine nel menu di scelta rapida visualizzato. Se la cella contiene invece sia un'immagine che una porzione di testo, racchiudere l'immagine in un'area separata all'interno della cella.

Unione delle celle selezionate

Fare clic con il pulsante destro del mouse sulle celle selezionate e scegliere Unisci celle di tabella nel menu di scelta rapida visualizzato

Oppure

Fare clic su [image].

Divisione di celle unite in precedenza

Fare clic con il pulsante destro del mouse sulle celle selezionate e scegliere Dividi celle di tabella nel menu di scelta rapida visualizzato

Oppure

Fare clic su [image].

Rilevamento delle aree da convertire


Creazione di file PDF

ABBYY PDF Transformer è uno strumento intuitivo che consente di creare file PDF da documenti in formato Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio e TXT.

Il diagramma sottostante fornisce una rappresentazione schematica del processo di conversione di documenti in formato DOC, RTF, XLS, PPT, HTML, VSD e TXT in file PDF:

Fare clic su un elemento per visualizzare una descrizione dettagliata Fare clic su un elemento per visualizzare una descrizione dettagliata Fare clic su un elemento per visualizzare una descrizione dettagliata Fare clic su un elemento per visualizzare una descrizione dettagliata Fare clic su un elemento per visualizzare una descrizione dettagliata Fare clic su un elemento per visualizzare una descrizione dettagliata

*Il documento risultante verrà aperto nell'applicazione predefinita per la visualizzazione di file PDF.

Suggerimento: per informazioni dettagliate su ogni singolo passaggio, fare clic sul blocco corrispondente del diagramma.

ABBYY PDF Transformer 2.0 consente di impostare le dimensioni dei file PDF, di verificarne la compatibilità con diverse versioni di Adobe Reader e di proteggere tali file dall'accesso non autorizzato.

Nella presente sezione vengono fornite istruzioni dettagliate per la creazione di documenti PDF nonché utili suggerimenti sulla selezione di opzioni per il file PDF ottimali.

Creazione di file PDF in ABBYY PDF Transformer 2.0

Creazione di file PDF dalle applicazioni di Microsoft Office

Creazione di file PDF da Esplora risorse

Creazione di file PDF da altre applicazioni


Creazione di file PDF in ABBYY PDF Transformer 2.0

  1. Eseguire ABBYY PDF Transformer 2.0 (fare clic su Start>Programmi>ABBYY PDF Transformer 2.0>Crea file PDF). Nella finestra di dialogo Seleziona file da salvare come PDF visualizzata, selezionare un file in formato DOC, RTF, XLS, PPT, HTML, VSD o TXT e fare clic su Apri.

Nota: per la creazione di file PDF da documenti di Microsoft Word, Microsoft Excel e Microsoft PowerPoint è necessario che Microsoft Office sia installato nel sistema in uso.

  2. Verificare opzioni per il file PDF:
    • Nome file
      Per impostazione predefinita, il documento viene salvato nella cartella di origine con lo stesso nome del documento originale. Per selezionare un'altra cartella o modificare il nome del file, fare clic su Cambia….
    • Dimensioni file
      Selezionare le dimensioni desiderate per il file di destinazione nella sezione Dimensioni file PDF. La scelta ideale dipende dall'utilizzo previsto per il file di destinazione.

      Suggerimento: selezionare Grandi per mantenere la qualità originale delle immagini e Piccole se il file deve essere inviato tramite posta elettronica o pubblicato in Internet.

    • Protezione
      Nella sezione Impostazioni di protezione PDF è possibile limitare l'accesso al file PDF:
      • Password apertura documento
        Protegge il documento PDF dall'eventuale apertura non autorizzata. Per aprile il file è necessario immettere una password.

        Selezionare Limita apertura, immettere una password e confermarla. La password immessa viene visualizzata sotto forma di puntini nel campo Password apertura documento della finestra di dialogo Limita apertura del documento PDF.
      • Password di autorizzazione
        Protegge il documento PDF dalla modifica e dalla stampa non autorizzate. Per modificare o stampare il file, è necessario immettere una password, così come per modificare i diritti di accesso al documento.

        Selezionare Limita modifica e stampa. Nella finestra di dialogo Limita modifica e stampa del documento PDF visualizzata, immettere una password e confermarla.

        Le opzioni disponibili nella finestra di dialogo Limita modifica e stampa del documento PDF consentono di bloccare il documento per impedirne la modifica, la copia o la stampa.

      Per modificare una delle password assegnate, fare clic su Cambia….

    • Compatibilità con Adobe Acrobat
      Nell'elenco a discesa, selezionare la versione di Adobe Acrobat richiesta per l'apertura del file PDF. Gli utenti di versioni precedenti di Acrobat non saranno in grado di aprire il file PDF.
  3. Fare clic su Crea file PDF.

Il file PDF creato viene salvato e aperto in un'applicazione per la visualizzazione di file PDF.

Nota: per la creazione di file PDF è possibile utilizzare la stampante virtuale PDF-XChange for ABBYY PDF Transformer. Per ulteriori informazioni, vedere Creazione di file PDF da altre applicazioni.


Creazione di file PDF dalle applicazioni di Microsoft Office

Durante l'installazione, ABBYY PDF Transformer 2.0 viene integrato con Esplora risorse e Microsoft Office, pertanto i pulsanti di ABBYY PDF Transformer vengono visualizzati in Microsoft Word, Microsoft Excel, Microsoft PowerPoint e Microsoft Visio.

  1. Eseguire un'applicazione di Microsoft Office.
  2. Creare o aprire un documento che si desidera salvare in formato PDF.
  3. Nella barra degli strumenti di ABBYY PDF Transformer 2.0, fare clic su uno dei seguenti pulsanti:
    • : consente di creare un file PDF.
    • : consente di creare un file PDF e di inviarlo tramite posta elettronica.
  4. Verificare opzioni per il file PDF:
    1. Nome file
      Per impostazione predefinita, il documento viene salvato nella cartella di origine con lo stesso nome del documento originale. Per selezionare un'altra cartella o modificare il nome del file, fare clic su Cambia….

      Se si desidera creare un file PDF e inviarlo tramite posta elettronica, il nome predefinito di tale file non può essere modificato. L'opzione Salva come viene sostituita dall'opzione Allega come PDF.

    2. Dimensioni file
      Selezionare le dimensioni desiderate per il file di destinazione nella sezione Dimensioni file PDF. La scelta ideale dipende dall'utilizzo previsto per il file di destinazione.

      Suggerimento: selezionare Grandi per mantenere la qualità originale delle immagini e Piccole se il file deve essere inviato tramite posta elettronica o pubblicato in Internet.

    3. Protezione
      Nella sezione Impostazioni di protezione PDF è possibile limitare l'accesso al file PDF:
      • Password apertura documento
        Protegge il documento PDF dall'eventuale apertura non autorizzata. Per aprire il file è necessario immettere una password.

        Selezionare Limita apertura, immettere una password e confermarla. La password immessa viene visualizzata sotto forma di puntini nel campo Password apertura documento della finestra di dialogo Limita apertura del documento PDF.
      • Password di autorizzazione
        Protegge il documento PDF dalla modifica e dalla stampa non autorizzate. Per modificare o stampare il file è necessario immettere una password, così come per modificare i diritti di accesso al documento.

        Selezionare Limita modifica e stampa. Nella finestra di dialogo Limita modifica e stampa del documento PDF visualizzata, immettere una password e confermarla.

        Le opzioni disponibili nella finestra di dialogo Limita modifica e stampa del documento PDF consentono di bloccare il documento per impedirne la modifica, la copia o la stampa.

      Per modificare una delle password assegnate, fare clic su Cambia….

    4. Compatibilità con Adobe Acrobat
      Nell'elenco a discesa, selezionare la versione di Adobe Acrobat richiesta per l'apertura del file PDF. Gli utenti di versioni precedenti di Acrobat non saranno in grado di aprire il file PDF.
  5. Fare clic su Crea file PDF.

Il documento PDF creato viene salvato e aperto in un'applicazione per la visualizzazione di file PDF o allegato a un messaggio di posta elettronica.

Nota: per la creazione di file PDF è possibile utilizzare la stampante virtuale PDF-XChange for ABBYY PDF Transformer. Per ulteriori informazioni, vedere Creazione di file PDF da altre applicazioni.


Creazione di file PDF da Esplora risorse

Quando un file PDF viene creato da Esplora risorse, vengono utilizzate le opzioni impostate l'ultima volta in cui ABBYY PDF Transformer 2.0 è stato avviato da tale applicazione.

  1. Aprire Esplora risorse e fare clic con il pulsante destro del mouse sul file DOC, RTF, XLS, HTML, PPT, VSD o TXT desiderato. Scegliere ABBYY PDF Transformer 2.0 nel menu visualizzato, quindi selezionare l'operazione desiderata:
    • Crea file PDF: consente di creare un file PDF e di salvarlo nella cartella di destinazione.
    • Crea PDF e invia tramite posta elettronica: consente di creare un file PDF e di allegarlo a un messaggio di posta elettronica.
    • Crea file PDF con impostazioni personalizzate…: avvia ABBYY PDF Transformer 2.0 e consente di selezionare opzioni per il file PDF. Per ulteriori informazioni, vedere Creazione di file PDF in ABBYY PDF Transformer.

    Nota: se in Esplora risorse vengono selezionati più file, l'opzione ABBYY PDF Transformer 2.0 non è disponibile nel menu di scelta rapida visualizzato quando si fa clic con il pulsante destro del mouse.

  2. Una volta avviato il processo di conversione si apre la relativa finestra di dialogo, in cui viene visualizzato un indicatore di stato.

Note

  • Per la creazione di file PDF da documenti di Microsoft Word, Microsoft Excel e Microsoft PowerPoint è necessario che Microsoft Office sia installato nel sistema in uso.
  • Per la creazione di file PDF è possibile utilizzare la stampante virtuale PDF-XChange for ABBYY PDF Transformer. Per ulteriori informazioni, vedere Creazione di file PDF da altre applicazioni.
  • Quando vengono creati documenti PDF da file di Microsoft Word, Microsoft Excel e Microsoft PowerPoint, la struttura dei documenti, i segnalibri e i collegamenti ipertestuali vengono mantenuti.


Creazione di file PDF da altre applicazioni

Se è stata selezionata l'installazione tipica di ABBYY PDF Transformer o se è stato selezionato il componente Crea PDF durante l'installazione personalizzata, la stampante virtuale PDF-XChange per ABBYY PDF Transformer 2.0 è stata installata nel sistema.

Tale stampante può essere utilizzata per creare file PDF da qualsiasi applicazione che consente la selezione di una stampante:

  1. Eseguire l'applicazione e aprire il file che si desidera convertire in formato PDF.
    Aprire la finestra di dialogo contenente le impostazioni della stampante: nella maggior parte delle applicazioni è possibile visualizzare tale finestra facendo clic su File>Stampa, tuttavia la procedura potrebbe variare per determinate applicazioni.
  2. Nell'elenco di stampanti disponibili, selezionare la stampante virtuale PDF-XChange for ABBYY PDF Transformer 2.0, quindi fare clic su Proprietà.
  3. Nella finestra di dialogo di PDF-XChange for ABBYY PDF Transformer 2.0 Proprietà visualizzata, selezionare le opzioni per la creazione di file PDF desiderate.
    Suggerimento:     per ulteriori informazioni sull'utilizzo della stampante virtuale, consultare la Guida in linea di PDF-XChange for ABBYY PDF Transformer 2.0. Premere F1 per aprire il file della Guida o individuare tale file nel CD di installazione. Il file della Guida è disponibile solo in inglese.
  4. Fare clic su Stampa per avviare la procedura di creazione di un documento PDF.


Appendice

Finestre di dialogo del programma

Tasti di scelta rapida

Accesso facilitato alla Guida in linea di ABBYY PDF Transformer


Lingue supportate in ABBYY PDF Transformer

ABBYY PDF Transformer 2.0 supporta 37 lingue.

Albanese

Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale dell'Albania. Madrelingua di circa 5 milioni di persone in Albania, Italia, Grecia.

Bulgaro

Lingua slava meridionale. Lingua ufficiale della Bulgaria. È la lingua madre di circa 9 milioni di persone.

Catalano

Lingua romanza (sottogruppo iberico-romanza). Madrelingua di circa 8 milioni di persone in Spagna (Catalogna, Valencia, Isole Baleari), Francia (Roussillon, Pirenei Orientali), Andorra e l’isola di Sardegna. Una delle lingue ufficiali delle citate province spagnole e di Andorra.

Ceco

Lingua slava occidentale. Lingua ufficiale della Repubblica Ceca, parlata anche in Slovacchia. È la lingua madre di circa 10 milioni di persone.

Croato

Lingua slava meridionale. Considerata uguale al Serbo (insieme formano il Serbocroato, l’unica differenza è l’alfabeto: cirillico per il Serbo e latino per il Croato) finché non è nata la Croazia indipendente. Lingua ufficiale della Croazia. Madrelingua di circa 5 milioni di persone.

Curdo

Lingua iranico-occidentale. La seconda lingua ufficiale dell'Iraq, parlata in Turchia, Iran, Iraq, Siria, stati del CSI (diaspora curda). Madrelingua di circa 20 milioni di persone.

Danese

Lingua germanica (scandinava). Lingua ufficiale della Danimarca, parlata anche in Groenlandia e nelle isole Föroyar. È la lingua madre di circa 5.5 milioni di persone.

Estone

Lingua ugro-finnica (balto-finnica). Lingua ufficiale dell'Estonia. È la lingua madre di circa 1.1 milione di persone.

Finlandese

Lingua ugro-finnica (balto-finnica). Lingua ufficiale della Finlandia, parlata anche in Russia (Karelia, regione di San Pietroburgo) e Svezia. È la lingua madre di circa 6 milioni di persone.

Francese

Lingua romanza e una lingua delle Nazioni Unite. Lingua ufficiale in Francia, Belgio, Svizzera, Lussemburgo, Monaco, Andorra, Canada, Haiti e in numerose nazioni africane: Benin, Costa d'Avorio, Burkina Faso, Gabon, Guinea, Zaire, Congo, Mali, Niger, Senegal, Togo, Chad, Burundi, Ruanda, Repubblica Centrafricana, Madagascar, Camerun, Seychelles, Comore, Gibuti, Vanuatu (Oceania). È la lingua madre di oltre 128 milioni di persone.

Greco

Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale di Grecia e Cipro. È la lingua madre di circa 12 milioni di persone.

Inglese

Lingua germanica. La lingua internazionale più diffusa al mondo e una lingua delle Nazioni Unite. Lingua ufficiale di USA, Canada, Gran Bretagna, Irlanda (ufficialmente la seconda lingua rispetto all'Irlandese), Australia, Nuova Zelanda, India (situazione provvisoria) e in 15 nazioni africane: Repubblica Sudafricana, Nigeria, Ghana, Uganda e così via. L'inglese è la lingua madre di oltre 508 milioni di persone.

Italiano

Lingua romanza. Lingua ufficiale dell'Italia. È la lingua madre di circa 70 milioni di persone.

Latino

Lingua italica. Lingua ufficiale del Vaticano e della letteratura romana classica

Lettone

Lingua baltica. Lingua ufficiale della Lettonia. È la lingua madre di circa 2 milioni di persone.

Lituano

Lingua baltica. Lingua ufficiale della Lituania. Madrelingua di circa 4 milioni di persone.

Macedone

Lingua slava meridionale. Lingua ufficiale della Macedonia. Madrelingua di circa 2 milioni di persone.

Maltese

Lingua semitica. Lingua ufficiale di Malta. Madrelingua di circa 400.000 persone

Moldavo

Lingua romanza. Lingua ufficiale della Moldavia. Generalmente considerata una variante del rumeno. Madrelingua di circa 3 milioni di persone.

Norvegese (nynorsk e bokmal)

Lingua germanica (scandinava). Lingua ufficiale della Norvegia. La lingua letteraria esiste in due varianti: nynorsk e bokmal (la seconda variante è più simile al danese). È la lingua madre di circa 5 milioni di persone.

Olandese (Paesi Bassi e Belgio)

Lingua germanica. Lingua ufficiale dei Paesi Bassi e del Belgio. È la lingua madre di circa 20 milioni di persone.

Polacco

Lingua slava occidentale. Lingua ufficiale della Polonia. È la lingua madre di circa 44 milioni di persone.

Portoghese (Portogallo e Brasile)

Lingua romanza. Lingua ufficiale di Portogallo, Brasile, Angola, Mozambico, Guinea-Bissau, Capo Verde, São Tomé e Príncipe. È la lingua madre di circa 191 milioni di persone.

Rumeno

Lingua romanza. Lingua ufficiale della Romania. Madrelingua di circa 25 milioni di persone.

Russo

Lingua slava orientale. Lingua ufficiale della Federazione Russa, parlata anche in tutte le nazioni CSI e nelle nazioni baltiche. È la lingua madre di circa 277 milioni di persone.

Serbo (cirillico), Serbo (latino)

Lingua slava meridionale (vedere anche Croato).

Slovacco

Lingua slava occidentale. Lingua ufficiale della Slovacchia, parlata anche nelle regioni confinanti di Ungheria, Romania e Ucraina. È la lingua madre di circa 5.6 milioni di persone.

Sloveno

Lingua slava meridionale. Lingua ufficiale della Slovenia, parlata anche nelle regioni confinanti di Austria e Italia. Madrelingua di circa 2 milioni di persone.

Spagnolo

Lingua romanza. Lingua ufficiale in Spagna, in tutte le nazioni dell'America Latina (ad eccezione del Brasile) e in Guinea Equatoriale. Una lingua delle Nazioni Unite e lingua madre di circa 417 milioni di persone.

Svedese

Lingua germanica (scandinava). Lingua ufficiale di Svezia e Finlandia. Madrelingua di circa 10 milioni di persone.

Tedesco (nuova e vecchia ortografia)

Lingua germanica. Lingua ufficiale di Germania, Austria, Svizzera, Lussemburgo, Belgio. È la lingua madre di circa 100 milioni di persone.

Turco

Lingua del gruppo turco. Lingua officiale di Turchia e Cipro, parlata anche in Grecia, Bulgaria, Romania, Iran e Iraq. Madrelingua di circa 61 milioni di persone.

Ucraino

Lingua slava orientale. Lingua ufficiale dell’Ucraina, parlata anche in Russia e Bielorussia. Madrelingua di circa 47 milioni di persone.

Ungherese

Lingua ugrica (uralica). Lingua ufficiale in Ungheria, parlata anche in nazioni confinanti, quali Austria, Slovacchia, Romania, Ucraina. È la lingua madre di circa 14.5 milioni di persone.


Tasti di scelta rapida

Combinazione di tasti | Operazione eseguita
CTRL+O | Apertura di un file PDF
CTRL+F | Rilevamento automatico delle aree
CTRL+CANC | Eliminazione di tutte le aree
CANC | Eliminazione dell'area selezionata
CTRL+A | Selezione di tutti gli elementi nella pagina
S | Strumento Selezione area
H | Selezione dello strumento Mano per la visualizzazione di documenti
1 | Strumento Selezione area di testo
2 | Strumento Selezione area immagine
3 | Strumento Selezione area tabella
CTRL+D | Strumento Aggiunta parte di area
CTRL+U | Strumento Taglio parte di area
CTRL+MAIUSC+F | Rilevazione automatica struttura tabella
CTRL+T | Strumento Aggiunta separatore verticale
CTRL+H | Strumento Aggiunta separatore orizzontale
CTRL+MAIUSC+CANC | Strumento Eliminazione separatore
CTRL+L | Divisione delle celle selezionate
CTRL+M | Unione delle celle selezionate
CTRL+R | Strumento Rinumerazione aree
CTRL+Z o ALT+BACKSPACE | Annullamento dell'ultima operazione
CTRL+INVIO o CTRL+Y | Ripetizione dell'ultima operazione annullata
CTRL+S | Avvio della conversione
CTRL+1 | Impostazione del tipo di area selezionata su testo
CTRL+2 | Impostazione del tipo di area selezionata su tabella
CTRL+3 | Impostazione del tipo di area selezionata su immagine
CTRL+MAIUSC+Tasto + | Zoom avanti
CTRL+MAIUSC+Tasto - | Zoom indietro

Finestre di dialogo del programma

Accesso facilitato alla Guida in linea di ABBYY PDF Transformer


Finestre di dialogo del programma

Lingue del documento PDF

Limita apertura del documento PDF

Limita modifica e stampa del documento PDF

Apri e converti il file PDF allegato


Finestra di dialogo Lingue del documento PDF

Selezionare le lingue utilizzate nel documento.

Elemento Operazione eseguita
Lingua del documento Elenca la o le lingue utilizzate nel documento.

Quando ABBYY PDF Transformer viene eseguito per la prima volta, nel gruppo principale viene visualizzata la lingua dell'interfaccia. Una volta selezionata una lingua per il documento, tale lingua viene aggiunta al gruppo principale.

Per selezionare una o più lingue per il documento, fare clic sulla casella corrispondente. I nomi delle lingue selezionate vengono visualizzati nel campo Lingue del documento PDF della finestra di dialogo Conversione di PDF.


Finestra di dialogo Password PDF

Password apertura documento. Protegge il documento PDF dall'eventuale apertura non autorizzata. Per aprile il file è necessario immettere una password.

Password di autorizzazione. Protegge il documento PDF dalla modifica e dalla stampa non autorizzate. Per modificare o stampare il file è necessario immettere una password.

Opzione

Operazione eseguita
Password apertura documento/Password di autorizzazione Immettere la password rispettando la sequenza di lettere maiuscole e minuscole.


Finestra di dialogo Limita apertura

Consente di impostare una Password apertura documento che protegge il documento PDF dall'eventuale apertura non autorizzata. Per poter aprire il documento sarà necessario immettere l'apposita password.

Opzione

Operazione eseguita
Password apertura documento | Immettere la password rispettando la sequenza di lettere maiuscole e minuscole.
Password apertura documento | Ripetere l'immissione della password.


Finestra di dialogo Limita modifica e stampa

Finestra di dialogo Limita modifica e stampa del documento PDF

È possibile fare in modo che il documento non possa essere stampato, copiato o modificato o che non possano essere estratti contenuti o aggiunti commenti allo stesso.

Opzione

Operazione eseguita
Password autorizzazione | Immettere la password rispettando la sequenza di lettere maiuscole e minuscole.
Password di autorizzazione | Ripetere l'immissione della password.
Impedisci l'esecuzione delle seguenti operazioni nel documento PDF
Impedisci stampa del documento | Selezionare l'opzione per fare in modo che il documento PDF non possa essere stampato. Per poter stampare il documento sarà necessario immettere l'apposita password.
Impedisci modifica del documento | Selezionare l'opzione per fare in modo che il documento PDF non possa essere modificato.
Impedisci estrazione di testo e immagini dal documento | Selezionare l'opzione per fare in modo che non sia possibile copiare testo e immagini dal documento PDF.
Impedisci inserimento di commenti e compilazione di moduli nel documento | Selezionare l'opzione per fare in modo che non sia possibile aggiungere commenti al documento PDF né compilare moduli al suo interno.


Finestra di dialogo Apri e converti il file PDF allegato

Consente di aprire un allegato in formato PDF.

Nome opzione | Descrizione
Elenco dei file PDF | Selezionare il file PDF desiderato dall'elenco.
Apri | Fare clic sul pulsante per aprire il file selezionato.
Annulla | Fare clic sul pulsante per chiudere la finestra di dialogo.


Accesso facilitato alla Guida in linea di ABBYY PDF Transformer

Nel caso in cui non fosse possibile utilizzare il mouse oppure se si preferisce utilizzare la tastiera, è possibile utilizzare i seguenti tasti per spostarsi all'interno del visualizzatore della Guida.

Per poter espandere le intestazioni visualizzate di seguito utilizzando la tastiera, premere F6 per passare dal riquadro di navigazione della Guida al riquadro degli argomenti. Premere TAB per selezionare l'intestazione relativa alla combinazione di scelta rapida desiderata, quindi premere INVIO per espandere l'elenco.

Scelte rapide da tastiera per il visualizzatore della Guida

Premere | Per
ALT + BARRA SPAZIATRICE | Visualizzare il menu di sistema.
MAIUSC + F10 | Visualizzare il menu di scelta rapida del visualizzatore della Guida.
ALT + TAB | Passare dal visualizzatore della Guida ad altre finestre aperte.
ALT + O | Visualizzare il menu Opzioni.
ALT + O e quindi premere T | Mostrare o nascondere il riquadro di navigazione.
CTRL + TAB | Passare alla scheda successiva del riquadro di navigazione.
CTRL + MAIUSC + TAB | Passare alla scheda precedente del riquadro di navigazione.
FRECCIA SU | Passare all'argomento precedente nel sommario, nell'indice o nell'elenco dei risultati della ricerca.
FRECCIA GIÙ | Passare all'argomento successivo nel sommario, nell'indice o nell'elenco dei risultati della ricerca.
PGSU | Passare alla pagina precedente nel sommario, nell'indice o nell'elenco dei risultati della ricerca.
PGGIÙ | Passare alla pagina successiva nel sommario, nell'indice o nell'elenco dei risultati della ricerca.
F6 | Passare dal riquadro di navigazione al riquadro degli argomenti.
ALT + O e quindi premere R | Aggiornare l'argomento visualizzato nell'apposito riquadro.
FRECCIA SU o FRECCIA GIÙ | Eseguire lo scorrimento all'interno di un argomento.
CTRL + HOME | Spostarsi all'inizio di un argomento.
CTRL + FINE | Spostarsi alla fine di un argomento.
CTRL+A | Evidenziare tutto il testo contenuto nel riquadro degli argomenti.
ALT + O e quindi premere P | Stampare un argomento.
ALT + O e quindi premere B | Tornare all'argomento visualizzato per ultimo.
ALT + O e quindi premere F | Tornare all'argomento visualizzato per ultimo precedente.
ALT + F4 | Chiudere il visualizzatore della Guida.

Scelte rapide da tastiera per la scheda Sommario

Premere | Per
ALT + C | Visualizzare la scheda Sommario.
FRECCIA DESTRA | Aprire un libro.
FRECCIA SINISTRA | Chiudere un libro.
FRECCIA SU o FRECCIA GIÙ | Selezionare un argomento.
INVIO | Visualizzare l'argomento selezionato.

Scelte rapide da tastiera per la scheda Indice

Premere | Per
ALT + N | Visualizzare la scheda Indice.
FRECCIA SU o FRECCIA GIÙ | Selezionare una parola chiave dall'elenco.
ALT + D o INVIO | Visualizzare l'argomento associato.

Scelte rapide da tastiera per la scheda Cerca

Premere | Per
ALT + S | Visualizzare la scheda Cerca.
ALT + L | Avviare una ricerca.
ALT + D o INVIO | Visualizzare l'argomento selezionato.


Istruzioni per l'acquisto

Acquisto di prodotti ABBYY

Informazioni su ABBYY

Uffici ABBYY


Acquisto di prodotti ABBYY

I prodotti software di ABBYY sono disponibili per l'acquisto presso il negozio online.

È inoltre possibile contattare i nostri rivenditori in tutto il mondo. Per l'elenco completo di rivenditori, vedere il sito Web all'indirizzo www.abbyy.com/partners.

In caso di domande o commenti, contattare l'ufficio ABBYY più vicino.

Per ulteriori informazioni sui prodotti ABBYY, visitare il sito Web all'indirizzo www.abbyy.com/products.

Informazioni su ABBYY

Uffici ABBYY


Informazioni su ABBYY

ABBYY è un'azienda di sviluppo software leader nel settore degli strumenti per il riconoscimento di documenti, l'acquisizione di dati e le tecnologie linguistiche a livello mondiale. I prodotti ABBYY sono utilizzati da oltre 17,5* milioni di utenti in 78 paesi.

Oltre ad ABBYY PDF Transformer, ABBYY ha sviluppato le seguenti applicazioni per uso domestico e professionale:

ABBYY FineReader è una potente applicazione per il riconoscimento ottico dei caratteri in grado di convertire documenti cartacei e file PDF in formato elettronico modificabile conservando la formattazione e il layout originali.

ABBYY ScanTo Office è una soluzione intuitiva e a costi ridotti che consente l'efficiente conversione di documenti cartacei in file modificabili di Microsoft® Word ed Excel.

ABBYY Lingvo è un dizionario elettronico multilingue per PC, Pocket PC, smartphone e palmari. Consente la rapida traduzione di qualsiasi parola dal russo all'inglese, al tedesco, al francese, all'italiano, allo spagnolo, al cinese, al turco e viceversa.

ABBYY FormReader è un'applicazione per l'elaborazione di moduli che consente l'acquisizione automatica di dati da moduli compilati a mano o stampati.

ABBYY FlexiCapture Studio è uno strumento aggiuntivo per l'estensione delle funzionalità di ABBYY FormReader che consente l'estrazione di dati da moduli e documenti parzialmente strutturati quali fatture, richieste di risarcimento, curriculum, contratti, ricevute di prestito e così via.

Per ulteriori informazioni sui prodotti ABBYY, visitare il sito Web all'indirizzo www.abbyy.com

______________________
*Statistiche fornite dal servizio ricerche di ABBYY


Uffici ABBYY

America settentrionale e centrale
 Utenti residenti negli Stati Uniti, in Canada e in Messico:

ABBYY USA
Indirizzo: 47221 Fremont Boulevard, Fremont, CA, 94538, USA
Telefono: +1 510-226-6717
Fax: +1 510-226-6069
Posta elettronica: sales@abbyyusa.com
http://www.abbyyusa.com

Assistenza tecnica
Telefono: +1 510 226-6719
Fax: +1 510 226-6069
Posta elettronica: support@abbyyusa.com
Europa orientale e zona mediterranea
 Per gli utenti residenti in Albania, Bosnia-Erzegovina, Bulgaria, Cipro, Croazia, Israele, Macedonia, Malta, Moldova, Polonia, Repubblica ceca, Romania, Slovacchia, Slovenia, Turchia, Ucraina e Ungheria, è possibile contattare:

ABBYY Ukraine
Indirizzo: P.O. 23, 02002 Kiev, Ucraina
Telefono: +380 44 490 99 99
Fax: +380 44 490 94 61
Posta elettronica: sales@abbyy.ua
http://www.abbyy.ua

Assistenza tecnica
Telefono: +380 44 490 94 63
Fax: +380 44 490 94 61
Posta elettronica: support@abbyy.ua
Europa occidentale
 Per gli utenti residenti in Austria, Belgio, Danimarca, Finlandia, Francia, Germania, Grecia, Italia, Lussemburgo, Norvegia, Paesi Bassi, Portogallo, Spagna, Svezia, Svizzera o altri paesi dell'Europa occidentale, è possibile contattare:

ABBYY Europe GmbH
Indirizzo: Anglerstrasse 6, 80339 Monaco, Germania
Telefono: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

Posta elettronica: sales@abbyyeu.com

http://www.abbyy.com

Assistenza tecnica
Telefono:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
Posta elettronica: support@abbyyeu.com

Tutti gli altri paesi

 Per gli utenti che risiedono in paesi non menzionati nel presente documento, è possibile contattare:

ABBYY Software House
Indirizzo: P.O. Box 72, Mosca 127015, Russia
Telefono: +7 495 783-3700
Fax: +7 495 783-2663
Posta elettronica: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Assistenza tecnica
Telefono: +7 495 783-3700
Fax: +7 495 783-2663
Posta elettronica: support@abbyy.com


Assistenza tecnica

In caso di dubbi relativi all'installazione o all'utilizzo di ABBYY PDF Transformer, consultare innanzitutto la documentazione fornita con il programma (Manuale dell'utente e Guida in linea) e visitare le pagine Web dell'assistenza tecnica sul sito Web di ABBYY.

Se i dubbi sussistono, inviare un messaggio di posta elettronica al servizio di assistenza tecnica ABBYY all'indirizzo: support@abbyy.com.

Includere le seguenti informazioni nel messaggio:

  • Nome e cognome
  • Nome della società
  • Numero di telefono o di fax oppure indirizzo di posta elettronica
  • Numero di serie della copia di ABBYY PDF Transformer in proprio possesso
  • Numero di versione del prodotto
  • Descrizione generale del problema e, in caso fossero stati visualizzati messaggi di errore, testo completo dei messaggi
  • Tipo di computer e di processore
  • Versione del sistema operativo Windows su cui è installato il prodotto
  • Qualsiasi altro tipo di informazioni ritenute importanti

Importante
Per poter usufruire del servizio di assistenza tecnica è necessario registrare la copia del programma in proprio possesso.


Finestra di dialogo Acquisto

In questa finestra di dialogo è possibile scegliere tra due modalità di acquisto per ABBYY PDF Transformer 2.0:

    • Tramite Internet
    • Presso gli uffici o i partner ABBYY

Selezionare una delle modalità sopra riportate e fare clic su OK.

Modalità di acquisto disponibili per ABBYY PDF Transformer


Finestra di dialogo Attivazione di ABBYY PDF Transformer 2.0

La versione non attivata di ABBYY PDF Transformer 2.0 consente l'elaborazione di un numero limitato di documenti.

  • Il programma può essere eseguito solo nei 15 giorni successivi alla data del primo avvio.
  • È possibile convertire in formato PDF un massimo di 50 pagine.
  • Un contrassegno indica che i documenti PDF sono stati creati mediante la modalità di valutazione.
  1. Nella finestra di dialogo di attivazione, selezionare una delle opzioni disponibili:
  • Attiva
    Facendo clic su OK verrà avviato il processo di attivazione.
  • Visualizza in seguito
    L'attivazione viene rimandata e nel programma viene visualizzato il numero delle pagine che è ancora possibile aprire in modalità di valutazione.
  2. Fare clic sul collegamento Attivazione - Informativa sulla privacy per visualizzare i termini e le condizioni relativi all'attivazione.

Finestra di dialogo Immettere numero di serie

Attivazione - Informativa sulla privacy


Modulo di registrazione di ABBYY PDF Transformer 2.0

Per registrare la copia di ABBYY PDF Transformer in proprio possesso, compilare il modulo di registrazione e fare clic su Invia. I campi contrassegnati da asterisco sono obbligatori.

Nome campo/pulsante | Descrizione
Campi obbligatori |
* Nome | Immettere il nome.
* Cognome | Immettere il cognome.
* Indirizzo di posta\nelettronica | Indirizzo di posta elettronica dell'utente.
* Paese | Selezionare il paese di residenza nell'elenco a discesa.
Campi facoltativi |
Società | Immettere il nome della propria società o organizzazione.
Telefono | Numero di telefono dell'utente.
Fax | Numero di fax dell'utente.
C.A.P. | Codice postale dell'utente.
Provincia | Provincia in cui risiede l'utente.
Città | Città in cui risiede l'utente.
Titolo | Selezionare il titolo da utilizzare nelle lettere inviate da ABBYY. Esempio: Gentile Sig. Rossi
Pulsanti |
Registrazione - Informativa sulla privacy | Fare clic sul pulsante per visualizzare l'informativa sulla privacy relativa alla registrazione di ABBYY.
Invia | Fare clic sul pulsante per inviare il modulo compilato ad ABBYY.
Annulla | Fare clic sul pulsante per annullare la procedura di registrazione e chiudere la finestra di dialogo.

Nota
 Se si desidera ricevere le ultime novità da ABBYY, selezionare Sì, desidero ricevere informazioni su nuove versioni e aggiornamenti dei prodotti ABBYY.

Vedere anche:

Informativa sulla privacy relativa all'attivazione e alla registrazione

Registrazione - Informativa sulla privacy


Finestra di dialogo Registrazione di ABBYY PDF Transformer 2.0

In questa finestra di dialogo è possibile registrare la copia di ABBYY PDF Transformer 2.0 in proprio possesso e usufruire così dei vantaggi disponibili per gli utenti registrati.

Vantaggi riservati agli utenti registrati:

  • Assistenza tecnica gratuita
  • Sconti su altri prodotti software ABBYY
  • Offerte preferenziali

Selezionare la casella Visualizza questa finestra la prossima volta se si desidera che il messaggio venga visualizzato alla successiva esecuzione del programma.

  • Fare clic su Registra per registrare il programma.
  • Fare clic su Annulla per chiudere la finestra di dialogo.

Vedere anche:

Registrazione - Informativa sulla privacy

Informativa sulla privacy relativa all'attivazione e alla registrazione


How to Register ABBYY PDF Transformer 2.0

Istruzioni per la registrazione di ABBYY PDF Transformer 2.0

Scegliere uno dei metodi di registrazione disponibili:

  • Tramite Internet (consigliato)
  • Tramite posta elettronica
  • Tramite fax o telefono

Vedere anche:

Finestra di dialogo Registrazione di ABBYY PDF Transformer 2.0

Informazioni sulla registrazione

Registrazione - Informativa sulla privacy


Finestra di dialogo ABBYY PDF Transformer 2.0 - Copia di valutazione

Si sta utilizzando una versione di valutazione di ABBYY PDF Transformer 2.0.

Selezionare una delle opzioni disponibili e fare clic su OK:

  • Attiva modalità di valutazione: il numero di pagine che è possibile elaborare in modalità di valutazione è limitato
  • Acquista: selezionare questa opzione se si desidera acquistare la versione completa del prodotto
  • Immettere numero di serie: selezionare questa opzione se è già stata acquistata la versione completa del prodotto e si è in possesso del numero di serie

Per ulteriori informazioni sulle modalità di acquisto disponibili per la versione completa di ABBYY PDF Transformer 2.0, fare clic sul collegamento Acquisto.

Altro...

Acquisto di prodotti ABBYY

Versione di valutazione di ABBYY PDF Transformer 2.0


Finestra di dialogo Codice di sblocco di ABBYY PDF Transformer 2.0

Si sta utilizzando una versione Try&Buy di ABBYY PDF Transformer 2.0.

Per eseguire il programma in modalità di valutazione:

  1. Selezionare la modalità di acquisizione del codice di sblocco:
    • Tramite il sito Web ABBYY
    • Tramite posta elettronica
  2. Fare clic Codice di sblocco….
  3. Immettere il codice di sblocco fornito da ABBYY e fare clic su Invia.

Fare clic su Informativa sulla privacy per informazioni dettagliate sulla protezione dei dati personali durante l'attivazione e la registrazione.

Vedere anche

Acquisto di prodotti ABBYY

Versione Try&Buy di ABBYY PDF Transformer 2.0


Finestra di dialogo della versione di valutazione di ABBYY PDF Transformer 2.0

Modulo per il Codice di sblocco di ABBYY PDF Transformer 2.0

Per ricevere un codice di sblocco, compilare il presente modulo. I campi contrassegnati da asterisco sono obbligatori.

Nome campo/pulsante | Descrizione
Nome:* | Immettere il nome.
Cognome:* | Immettere il cognome.
Paese:* | Selezionare il paese di residenza nell'elenco a discesa.
Società: | Immettere il nome della propria società o organizzazione.
Informativa sulla privacy | Fare clic sul pulsante per visualizzare l'informativa sulla privacy relativa alla registrazione di ABBYY.

Note

Se si desidera ricevere le ultime novità da ABBYY, selezionare Desidero ricevere informazioni sui prodotti ABBYY.

Vedere anche

Acquisto di prodotti ABBYY

Versione Try&Buy di ABBYY PDF Transformer 2.0


Opzione Elabora PDF come immagine

ABBYY PDF Transformer 2.0 consente di estrarre dati di testo da documenti PDF e di utilizzare tali dati per supportare il processo di conversione.
Se un documento PDF contiene caratteri o tipi di carattere speciali, i frammenti di testo corrispondenti potrebbero essere visualizzati in modo errato nel documento di destinazione: alcuni caratteri potrebbero ad esempio essere sostituiti dai caratteri "?" o "□".
Per migliorare la qualità di conversione, provare a selezionare l'opzione Elabora PDF come immagine e a eseguire nuovamente la conversione del documento PDF.
Quando viene selezionata tale opzione, ABBYY PDF Transformer 2.0 si serve della tecnologia di riconoscimento ottico dei caratteri (OCR, Optical Character Recognition), che è in grado di gestire qualsiasi tipo di file PDF (inclusi i file PDF di sole immagini) contenente qualsiasi tipo di carattere. Verrà eseguita un'analisi della pagina come se si trattasse dell'istantanea di un documento e verranno utilizzate le funzionalità OCR dell'applicazione per eseguire il riconoscimento del testo.

Miglioramento dei risultati della conversione

Rilevamento delle aree da convertire

Selezione e impostazione manuali delle aree